View Issue Details

IDProjectCategoryView StatusLast Update
0006372TalerWeb site(s)public2020-08-28 23:56
ReporterStefan Assigned ToStefan  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006372: Need for fixing the German Taler website https://taler.net/de/principles.html
DescriptionDear Buck,

On the German Taler website /principles.html, there are some new paragraphs which appear in English language. I tried to fix this via Weblate and tried alternatively Poedit, too. But everything I see displayed there, are only those paragraphs that have been used formerly to generate the said website. So, no new paragraphs there...

Weblate displays the former text strings only. The same applies to Git. See https://git.taler.net/www.git/tree/locale/en/LC_MESSAGES/messages.po and analogously the German .po file https://git.taler.net/www.git/tree/locale/de/LC_MESSAGES/messages.po

Interestingly, Weblate shows a link to the sourcecode, from which the website is generated. There are on display the new paragraphs:
https://git.taler.net/www.git/tree/template/principles.html.j2?h=master#n36).

So there must be a logic and a place for the new strings to be handled. I have been waiting for an update that might be effective on Weblate, but so far nothing has changed. Could you be so kind to check for a solution?

Thank you very much for your work in advance.

Kind regards
Stefan
Tagstranslation

Activities

buckE

2020-06-11 06:29

reporter   ~0016255

I'm not sure I understand the problem. Please understand I do not know weblate any better than anyone else. Probably less as I have never used it.

Let me try to understand the issue:

> On the German Taler website /principles.html,

Link please?

> there are some new paragraphs which appear in English language.

I assume I will see these when I get the link.

> I tried to fix this via Weblate

Exactly how did you try to fix this in Weblate? This is where a bug report is useful. What did you try, what was the result, and what was the desired result?

> and tried alternatively Poedit, too

What's Poedit, and - if you think it is important that I know - what did you try, what was the result, and what was the desired result?


What I can tell you is that there is a problem with the repo. Do you have access to this page: https://weblate.taler.net/projects/gnu-taler/taler-website/#repository

If not, I attached a screenshot of the error.

The problem is a conflict with the files in the French repository. I wonder how this happened. Is it possible that someone is manually pushing changes to the french repository? Doing a simple "rebase" does not fix the problem. I am not sure how to manually handle this fix but I will investigate if when I get your reply it seems like this is the source of the problem.

Stefan

2020-06-11 09:08

developer   ~0016256

Hi,

I apologize that I posted the link to the German website in the headline of my bug commit only and not within my explanation of the bug, so here it is: https://taler.net/de/principles.html

Weblate is new for us all, and I recently found out that this web-based service is lacking some advantages in comparison to Poedit, a tiny little program we used beforehand to manage translations for the website. Admitted, I am not a big fan of Weblate anymore.

With Poedit, at least I can scroll through all of the strings at a glance. I did that yesterday in order to resolve this bug to know where the new strings in English language are in relation to the German strings which are unfortunately replaced by the new English ones on the said website.

As far as I know, websites are generated by a logic that seeks for strings and not for string IDs. So it all depends on the English original source strings that we find stored in the file https://git.taler.net/www.git/tree/template/principles.html.j2?h=master#n36 (absolute path in Git: /www/locale/en/LC_MESSAGES/messages.po).

For resolving this bug, I tried to find the strings in /www/locale/de/LC_MESSAGES/messages.po and expected there the new English strings. No clue about how they did not even appear in the English messages.po file.

Yes, you might have a good reason to assume that there is a problem with the repository.

I have access to https://weblate.taler.net/projects/gnu-taler/taler-website/#repository

And yes, before I was spammed by mails from Weblate notifications regarding the project "DO NOT USE - See "GNU Taler" for Main Website project" for which I am designated as the administrator somehow. When I turned off all notifications from Weblate the spam ceased, but I am still the administrator of both projects "GNU Taler" and the mentioned project "DO NOT USE". :-)

Kind regards
Stefan

buckE

2020-06-15 10:00

reporter   ~0016269

Stefan, I have a bug report out on this with weblate. I will update you when I get a reply.

Question: did you do any French translations? Maybe even accidentally?

I think it will be helpful if you use the weblate user interface in the future. See https://docs.weblate.org/en/latest/faq.html#how-to-fix-merge-conflicts-in-translations

But I do not think that is what caused this problem. (Maybe, maybe not.)

I will update you when I know more.

buckE

2020-06-15 10:12

reporter   ~0016271

Stefan, I had a realization:

You were not using weblate to add translations.

The French person's translations were already committed.

So there was nothing to lose from a "reset" of the local/weblate changes, and that is what I did.

In the future it is best to use the weblate interface for translations. And if you can not do this, at least make sure to do a pull in the weblate interface frequently.

It looks like there are no more issues. Please check and reopen if you still have problems.

buckE

2020-06-16 04:37

reporter   ~0016272

Stefan, I got information from you in an e-mail but I don't see it here. Anyway I will cut and paste from the e-mail:

> I would not consider the issue as resolved. The German website https://taler.net/de/principles.html still contains English phrases, the staged version is fully in English now.

I don't know what you mean by "staged version." I thought we only have a live site. Do you mean https://taler.net/de/index.html? Because I see that in German.

Could it be that you added changes but they did not appear immediately and this worried you? Weblate was set to push every 24 hours. I just changed that to 1 hour.

If there are specific translations that you made that still do not appear, that is certainly a problem. Were these ones that you added in poedit, or weblate? Can you add your local copy to weblate again? Are changes you add to weblate showing up on the site? I need more information to offer suggestions.

> My last commit via Poedit was in March. In Mai, I used Weblate as the one and only tool to contribute to our website translation. Moreover, I just did not touch the French strings at all.

Okay good. Mystery solved, if not the actual problem. And it means I may have overwritten your changes. I was under the impression your translations were all checked in outside of weblate, so my mistake may have cost us some changes.

> In one of Android component, I translated one string.

Okay. We'll see if there are issues there eventually, but not now.

> Sure, I will use Weblate in the future, even though it seems to be a service that distinguishes with its complexity.

Maybe. I have never used it. I am not in charge of this in any way.

> As a suggestion and also to keep my restricted time effective for other jobs I have to fulfill for Taler, I would like you to change my status in Weblate to no longer be the administrator of any project,Not the end result

I don't see that you are an administrator or superuser. Maybe I don't know your e-mail address? But you are "Users,Viewers,Managers" and I can delete Managers and see what happens?

> I was never designated to take over the role of administrating a project, but to translate strings and set up components.

It looks like to set up components, you have to be Manager level: https://docs.taler.net/developers-manual.html#how-to-create-a-component

> So please... do something about the German website

That's really quite vague. I need actual bug reports to help you. I do not know what is wrong, or about what you've done, and I am not tech support. However I do have admin access to weblate and I will use that power to investigate any bug reports you choose to file. I'll need to know the exact problem, the context, how I reproduce it, and what you expect to happen instead. A complaint about the end result does not give me anything to try to debug.

> at least you could be so kind to tell me where in the repo to search for the file that keeps the English-German translation strings.

No I could not because I do not know anything about the repo structure, such as how translations are handled. But I can tell you that if you know a phrase that you are searching for, you could get into the parent directory of the repo and type this:

grep -R 'text to search for'

and that command should output the filenames that contain that string. Then you can find the location with:

find . -name 'filename.txt'

You can also give me an *exact* string to search for and I can do this locally. Then I will send you whatever files I find, if you want. Would that help? I do not know what the issue is

Stefan

2020-06-16 08:09

developer   ~0016275

Dear Buck,

Please take a look at https://stage.taler.net/de/principles.html (the staged version) and https://taler.net/de/principles.html (the live version of the website).

Obviously, the are paragraphs in English and in German language mixed together. Before the change to the English master text happened (in the first days of June), all the passages on the said website were in German only. After that, some paragraphs are in English, some are in German.

I can see the English master on https://git.taler.net/www.git/tree/template/principles.html.j2?h=master#n36. There are the new paragraphs in English.

I can also download the translation file for German (see screenshot). But there are the old texts only displayed.

What I cannot do is find the file from where the German website has its text generated. It is definitely not anymore in the git tree. I pulled the ~/www repository and have its actual version here as like it resides on the Git tree and its repos.

So, take it with a smile ;-) - and let's try to find out about the 'mystery' of the German website ... I'm sure that we will unveil the secret.

Cheers

Stefan

buckE

2020-06-17 02:23

reporter   ~0016282

Thank you for showing me a link to a stage site. I did not know this existed, although I am not sure what this has to do with the original issue. Anyway....

> What I cannot do is find the file from where the German website has its text generated. It is definitely not anymore in the git tree.

Well, I don't know "the file from where the German website has its text generated" and you're really not telling me much. But I have a backup from 14 June of the DE messages.po. It's attached. Does it help anything? I don't know what messages.po means but it was under a de/ directory and it contained a string `Die Nutzer des Bezahlsystems` from https://taler.net/de/principles.html. That's good, right?

Some good news is that the source of the problem, Christian thinks and I think sounds plausible, is because I migrated this project from another location inside weblate. So this error is not something that should happen often. But it does mean a good best practices is to do a pull in weblate before committing local weblate translations.

> and let's try to find out about the 'mystery' of the German website ... I'm sure that we will unveil the secret

I do not know what this means, or who the "us" is who is working on that mystery. But if there is information I can provide, feel free to ask me.
messages.po-DE-14JuneBackup (94,155 bytes)   
msgid ""
msgstr ""
"Project-Id-Version: German (Taler Website)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-13 07:25+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: German <http://weblate.taler.net/projects/taler-website/"
"main-site/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.0.3\n"

#: common/base.j2:5,
#: common/news.j2:5
msgid "GNU Taler"
msgstr "Das Taler-Bezahlsystem"

#: common/base.j2:6,
#: common/news.j2:6
msgid "Taxable Anonymous Libre Electronic Reserves"
msgstr "Taxable Anonymous Libre Electronic Reserves"

#: common/footer.j2.inc:11
msgid "Contact"
msgstr "Kontakt"

#: common/footer.j2.inc:16
msgid "FAQ"
msgstr "FAQs"

#: common/footer.j2.inc:21
msgid "Bibliography"
msgstr "Bibliografie von GNU Taler"

#: common/footer.j2.inc:28,
#: template/bibliography.html.j2:34
msgid "and"
msgstr "und"

#: common/footer.j2.inc:31
msgid ""
"We are grateful for support and free hosting of this site by <a "
"href='http://www.bfh.ch/'>BFH</a>"
msgstr ""
"Wir danken der <a href='http://www.bfh.ch/'>Fachhochschule Bern</a> für ihre "
"Unterstützung und das kostenlose Hosting dieser Webseiten"

#: common/footer.j2.inc:33
msgid ""
"This page was created using <a href='https://www.gnu.org/'>Free Software</a> "
"only."
msgstr ""
"Diese Webseiten wurden ausschließlich mit <a href='https://www.gnu.org/'>"
"freier Software</a> erstellt."

#: common/navigation.j2.inc:21
msgid "Features"
msgstr "Features"

#: common/navigation.j2.inc:22
msgid "Principles"
msgstr "Prinzipien"

#: common/navigation.j2.inc:23
msgid "Docs"
msgstr "Dokumente/Links"

#: common/navigation.j2.inc:24,
#: news/index.html.j2:9
msgid "News"
msgstr "Aktuelles"

#: inc/news.macro.j2:22
msgid "read more"
msgstr "Hier klicken für weitere Informationen"

#: template/architecture.html.j2:6
msgid "Taler System Architecture"
msgstr "Die Systemarchitektur des Taler-Bezahlsystems"

#: template/bibliography.html.j2:5
msgid "GNU Taler Bibliography"
msgstr "Bibliografie von GNU Taler"

#: template/bibliography.html.j2:27
msgid "by"
msgstr "von"

#: template/cashier.html.j2:7
msgid "Taler Cashier"
msgstr "Taler Cashier"

#: template/cashier.html.j2:16
msgid ""
"The Taler Cashier is an Android app that enables you to take cash and give "
"out electronic cash."
msgstr ""
"Taler Cashier ist eine Android-App, mit der man Bargeld von einem Kassierer "
"persönlich entgegennehmen und in Taler-Coins auf das Taler-Wallet buchen "
"lassen kann. Die Aufbuchung kann auf das eigene oder ein fremdes Wallet "
"erfolgen."

#: template/cashier.html.j2:21,
#: template/investors.html.j2:90
msgid "Download"
msgstr "Download"

#: template/contact.html.j2:6
msgid "Contact information"
msgstr "Kontakt"

#: template/contact.html.j2:13
msgid "The mailing list"
msgstr "Die Mailing-Liste"

#: template/contact.html.j2:15
msgid "An archived, public mailing list for GNU Taler is hosted at"
msgstr "Eine archivierte öffentliche Mailing-Liste zu Taler wird gehostet auf"

#: template/contact.html.j2:20
msgid "archive"
msgstr "Archiv"

#: template/contact.html.j2:21
msgid "You can send messages to the list at"
msgstr "Nachrichten an die Liste darf man gerne senden an"

#: template/contact.html.j2:29
msgid "Contacting individuals"
msgstr "Mitglieder kontaktieren"

#: template/contact.html.j2:31
msgid ""
"Team members are generally reachable at <tt>LASTNAME@taler.net</tt>. All of "
"us support receiving GnuPG encrypted e-mails."
msgstr ""
"Die Mitglieder des Taler-Teams sind erreichbar mit einer E-Mail an "
"<tt>LASTNAME@taler.net</tt>. Alle E-Mails an uns können auch GnuPG-"
"verschlüsselt gesendet werden."

#: template/contact.html.j2:40
msgid "Chat"
msgstr "Chat/IRC"

#: template/contact.html.j2:42
msgid ""
"You can find some team members in the IRC channel <tt>#taler</tt> on "
"<tt>irc.freenode.net</tt>."
msgstr ""
"Einige unserer Teammitglieder sind im IRC-Kanal <tt>#taler</tt> auf "
"<tt>irc.freenode.net</tt> für einen Chat zu erreichen."

#: template/contact.html.j2:50
msgid "Reporting bugs"
msgstr "Vorschläge, Fehler und Bugs melden"

# Translatable strings should not be cut in the middle of a sentence. Please merge strings that should be translated at once.
#: template/contact.html.j2:52
msgid "We track open feature requests and bugs in our"
msgstr ""
"Haben Sie einen Bug gefunden oder Tipps für Erweiterungen der Funktionalität "
"von Taler? Bitte erfassen Sie Ihre Vorschläge mit dem"

# Translatable strings should not be cut in the middle of a sentence. Please merge strings that should be translated at once.
#: template/contact.html.j2:55
msgid "Bug tracker"
msgstr "Bug-Tracker"

# Translatable strings should not be cut in the middle of a sentence. Please merge strings that should be translated at once.
#: template/contact.html.j2:56
msgid ""
"which is shared with the GNUnet project. You can also report bugs or feature "
"requests to the mailing list."
msgstr ""
"der mit dem GNUnet-Projekt geteilt wird. Bugs oder Anfragen zur Erweiterung "
"von Funktionen können auch an die Mailing-Liste gesendet werden."

#: template/contact.html.j2:65
msgid "General inquiries"
msgstr "Allgemeine Anfragen"

#: template/contact.html.j2:67
msgid ""
"You can reach a group of team members handling general inquiries at <tt>"
"contact AT taler.net</tt>."
msgstr ""
"Allgemeine Anfragen können mit einer E-Mail an <tt>contact AT taler.net</tt> "
"gestellt werden, um mehrere Mitglieder unseres Entwicklerteams auf einmal zu "
"erreichen."

#: template/contact.html.j2:75
msgid "Executive team"
msgstr "Geschäftsführung"

#: template/contact.html.j2:77
msgid ""
"For non-technical commercial requests, please contact <tt>ceo AT "
"taler.net</tt>."
msgstr ""
"Für alle nicht-technischen Anfragen und Händleranfragen bitten wir unsere "
"Geschäftsführung mit einer E-Mail an <tt>ceo AT taler.net</tt> anzuschreiben."

#: template/copyright.html.j2:6
msgid "Copyright Assignment"
msgstr "Vereinbarung zur Abtretung von Urheberrechten"

#: template/copyright.html.j2:8
msgid ""
"Contributors to GNU Taler with Git access must sign the <a href=\"/pdf/"
"copyright.pdf\">copyright assignment</a> to ensure that the <a href=\""
"https://git.gnunet.org/gnunet-ev.git/tree/gnunet_taler_agreement.tex\">"
"GNUnet e.V. --- Taler Systems SA agreement on licensing and collaborative "
"development</a> of the GNUnet and GNU Taler projects is satisfied."
msgstr ""
"Wer zum Projekt GNU Taler beitragen möchte, ist dazu herzlich eingeladen. "
"Voraussetzung dafür ist neben einem Zugang über Git, dass die Urheberrechte "
"des eigenen Beitrags an das Projekt gemäß <a href=\"/pdf/copyright.pdf\">"
"Copyright Assignment</a> abgetreten werden, um sicherzustellen, dass die "
"Lizenzvereinbarung und die Richtlinien der Mitarbeit gegenüber GNUnet e.V. "
"und Taler Systems SA erfüllt werden (siehe <a href=\"https://git.gnunet.org/"
"gnunet-ev.git/tree/gnunet_taler_agreement.tex\">GNUnet e.V. --- Taler "
"Systems SA agreement on licensing and collaborative development</a> )."

#: template/copyright.html.j2:19
msgid ""
"The agreements ensure that the code will continue to be made available under "
"free software licenses, but gives developers the freedom to move code "
"between GNUnet and GNU Taler without worrying about licenses and the company "
"the ability to dual-license (for example, so that we can distribute via App-"
"stores that are hostile to free software)."
msgstr ""
"Diese Vereinbarungen stellen sicher, dass der Code des jeweiligen Beitrags "
"genauso wie das gesamte Projekt dauerhaft unter der Lizenz für freie "
"Software steht. Gleichzeitig erlauben sie den besseren Austausch von Code "
"zwischen GNUnet und GNU Taler. Außerdem erhält das Projekt damit die "
"Möglichkeit zu einer doppelten Lizenzerteilung (beispielsweise in einer "
"Lizenzform für die Verbreitung über App-Stores, die Anwendungen auf Basis "
"freier Software sonst auslisten würden)."

#: template/copyright.html.j2:29
msgid ""
"Minor contributions (basically, anyone without Git access) do not require "
"copyright assignment. Pseudonymous contributions are accepted, in this case "
"simply sign the agreement with your pseudonym. Scanned copies are "
"sufficient, but snail mail is preferred."
msgstr ""
"Weniger umfangreiche Beiträge benötigen keine Abtretung des Urheberrechts "
"und werden auch ohne einen Git-Zugang gern in Empfang genommen. Anonym "
"eingereichte Beiträge zu GNU Taler sind ebenfalls willkommen. Die Autoren "
"anonymer Einreichungen sollten die Vereinbarung zur Abtretung "
"urheberrechtlicher Ansprüche mit ihrem Pseudonym unterzeichnen und am besten "
"per Post (oder als Scan) senden."

#: template/docs.html.j2:7
msgid "GNU Taler: Documentation and Resources"
msgstr "Dokumente und Materialien zu GNU Taler"

#: template/docs.html.j2:13
msgid ""
"This is an overview of documentation and other resources for GNU Taler. The "
"full documentation contents can be found <a href=\"https://docs.taler.net/\""
">here</a>."
msgstr ""
"Hier befinden sich Verweise auf einzelne Kapitel in der Dokumentation des "
"Taler-Bezahlsystems. Die vollständige Dokumentation aller Systembestandteile "
"ist <a href=\"https://docs.taler.net/\">hier</a> zu finden."

#: template/docs.html.j2:27
msgid "Components"
msgstr "Systembestandteile"

#: template/docs.html.j2:38
msgid "Merchant Backend Administration"
msgstr "Verwaltungs-Backend für Händler und Verkäufer"

#: template/docs.html.j2:40
msgid "Tutorial and manual for operating a merchant. Also available as"
msgstr "Anleitung zum Aufsetzen der Verkäufer-Backends. Hier auch als"

#: template/docs.html.j2:50
msgid "Merchant API Tutorial"
msgstr "Beschreibung der API für Verkäufer"

#: template/docs.html.j2:52
msgid ""
"Tutorial for processing Taler payments using the merchant backend API. Also "
"available as"
msgstr ""
"Anleitung zur Zahlungsabwicklung mit Taler unter Verwendung der API für "
"Verkäufer. Hier auch als"

#: template/docs.html.j2:62
msgid "Exchange"
msgstr "Taler-Exchange"

#: template/docs.html.j2:64
msgid "Operator&#39;s manual for the GNU Taler exchange. Also available as"
msgstr "Anleitung für Exchange-Betreiber. Hier auch als"

#: template/docs.html.j2:74
msgid "Bank Integration"
msgstr "Bankintegration"

#: template/docs.html.j2:76
msgid ""
"Manual for tightly integrating Taler with banking applications. Also "
"available as"
msgstr ""
"Anleitung zum Aufsetzen der Schnittstellen für Bank-Anwendungen. Hier auch "
"als"

#: template/docs.html.j2:92
msgid "Wallet"
msgstr "Taler-Wallet"

#: template/docs.html.j2:94
msgid ""
"Manual about the Taler wallets (WebExtensions, Android, CLI). You can "
"download pre-packaged binaries from <a href=\"wallet.html\">the Taler wallet "
"Web site</a>."
msgstr ""
"Handbuch zum Taler-Wallet (WebExtensions, Android, CLI). Der Download von "
"Binaries ist möglich auf unserer <a href=\"wallet.html\">Webseite zum Taler-"
"Wallet</a>."

#: template/docs.html.j2:104
msgid "Back office"
msgstr "Prüfung des Zahlungseingangs"

#: template/docs.html.j2:106
msgid "Manual to run the back-office Web application. Also available as"
msgstr ""
"Anleitung zum Aufsetzen der Anwendung, die alle Zahlungseingänge an "
"Verkäufer prüft. Hier auch als"

#: template/docs.html.j2:116
msgid "Merchant POS Terminal"
msgstr "POS-Terminal für Verkäufer"

#: template/docs.html.j2:118
msgid ""
"Manual for configuring and using the point of sale app. Also available as"
msgstr ""
"Anleitung zur Konfiguration und Inbetriebnahme der POS-Anwendung. Hier auch "
"als"

#: template/docs.html.j2:128
msgid "Cashier"
msgstr "Taler Cashier"

#: template/docs.html.j2:130
msgid "An app for taking in cash and handing out electronic cash."
msgstr "Anwendung für den Erwerb von Coins mit Bargeld."

#: template/docs.html.j2:141
msgid "Internals"
msgstr "Weitere Informationen"

#: template/docs.html.j2:152
msgid "HTTP API"
msgstr "HTTP-Schnittstellen"

#: template/docs.html.j2:154
msgid "Reference for the HTTP-based API for Taler components."
msgstr "Beschreibung der HTTP-basierten Programmierschnittstellen."

#: template/docs.html.j2:162
msgid "Onboarding"
msgstr "Mitmachen!"

#: template/docs.html.j2:164
msgid ""
"Description of our taler.net setup and how to contribute. Also available as"
msgstr ""
"Informationen für alle, die zur Entwicklung von Taler oder der Taler-"
"Webseite beitragen möchten. Hier auch als"

#: template/docs.html.j2:177
msgid "Community"
msgstr "Community"

#: template/docs.html.j2:188
msgid "Mailing List"
msgstr "Mailing-Liste"

#: template/docs.html.j2:190
msgid "The official GNU Taler mailing list."
msgstr "Die öffentliche Mailing-Liste zu Taler."

#: template/docs.html.j2:196
msgid "IRC"
msgstr "Internet Relay Chat"

#: template/docs.html.j2:198
msgid "Our IRC channel is #taler on freenode."
msgstr ""
"Einige unserer Teammitglieder sind im IRC-Kanal <tt>#taler</tt> auf "
"<tt>irc.freenode.net</tt> für einen Chat zu erreichen."

#: template/docs.html.j2:204
msgid "Bug Tracker"
msgstr "Bug-Tracker"

#: template/docs.html.j2:206
msgid "Our bug tracker for bugs and feature request."
msgstr ""
"Unser Bug-Tracker sammelt sowohl Bugs als auch Anfragen nach zusätzlichen "
"Funktionen."

#: template/docs.html.j2:216
msgid "Code"
msgstr "Code"

#: template/docs.html.j2:228
msgid "Git repositories"
msgstr "Git-Repositories"

#: template/docs.html.j2:230
msgid "Git repositories for all of GNU Taler."
msgstr "Git-Repositories für alle Systemelemente von GNU Taler."

#: template/docs.html.j2:236
msgid "lcov results"
msgstr "LCOV-Ergebnisse"

#: template/docs.html.j2:238
msgid "Shows results of the code coverage analysis for our test suite."
msgstr ""
"Zeigt die Ergebnisse der Ausführunganalyse unseres Codes in der Entwicklung ("
"LCOV code coverage report)."

#: template/docs.html.j2:244
msgid "Continuous integration"
msgstr "Continuous integration"

#: template/docs.html.j2:246
msgid "Continuous integration and deployment is managed by our Buildbot."
msgstr ""
"Continuous integration und das Deployment der Codeentwicklung werden von "
"unserem Buildbot verwaltet."

#: template/faq.html.j2:5
msgid "How is Taler related to Bitcoin or Blockchains?"
msgstr ""
"In welchem Zusammenhang steht Taler zu Bitcoin und zur Blockchain-"
"Technologie?"

#: template/faq.html.j2:8
msgid ""
"Taler does not require any Blockchain technology, and is also not based on "
"proof-of-work or any other distributed consensus mechanism. Instead, Taler "
"is based on blind signatures. However, it is theoretically possible to "
"combine Taler with peer-to-peer crypto-currencies like Bitcoin."
msgstr ""
"Taler verwendet keine Blockchain-Technologie und steht mit dieser in keinem "
"Zusammenhang. Elektronische Münzen wie Bitcoin können jedoch in Taler-"
"Wallets aufbewahrt werden. Taler verwendet blinde Signaturen zum "
"gegenseitigen Beglaubigen unter den Nutzern des Systems und kann daher auf "
"Web-of-trust- oder Proof-of-work-Verfahren verzichten."

#: template/faq.html.j2:18
msgid ""
"It would be possible, however, to withdraw coins denominated in Bitcoin into "
"a Taler wallet (with an appropriate exchange), which would give some "
"benefits over plain Bitcoin, such as instant confirmation times."
msgstr ""
"Es ist mit Taler möglich, Bitcoin als elektronische Münzen in einem Taler-"
"Wallet aufzubewahren und zum Bezahlen auszugeben, sofern ein Taler-Exchange "
"explizit für Bitcoin eingerichtet und betrieben wird. Dies brächte beim "
"Einsatz von Bitcoin sogar den Vorteil, dass die mit BTC zahlenden Käufer "
"Zahlungsbestätigungen in Echtzeit erhalten."

#: template/faq.html.j2:26
msgid "Where is the balance in my wallet stored?"
msgstr "Wo ist der Münzbestand in meinem Taler-Wallet gespeichert?"

#: template/faq.html.j2:28
msgid ""
"Your wallet stores digital coins and thus ultimately your computer holds "
"your balance. The exchange keeps funds matching all unspent coins in an "
"escrow bank account."
msgstr ""
"Das Taler-Wallet speichert die elektronischen Münzen (Coins) als "
"Repräsentanten realer Geldwerte nur auf den Speichermedien, auf denen das "
"Wallet angelegt wurde. Dies kann zum Beispiel der persönliche Computer sein. "
"Es empfiehlt sich, Kopien der Wallets zum sicheren Backup ihrer Daten "
"mehrfach abzuspeichern, beispielsweise auf USB-Sticks. Die Coins sind "
"kryptografisch gesichert. Die Geldwerte auf dem Treuhandkonto verbleiben bis "
"zur Zahlung mit den Taler-Coins in der Obhut der Geschäftsbank, die das "
"Treuhandkonto verantwortet. Sie verfügt über eine regulär genehmigte "
"Banklizenz."

#: template/faq.html.j2:35
msgid "What if my wallet is lost?"
msgstr "Was passiert bei einem Verlust des Taler-Wallet?"

#: template/faq.html.j2:37
msgid ""
"Since the digital coins of value in your wallet are anonymized, the exchange "
"can not assist you in recovering a lost or stolen wallet. Just like with a "
"physical wallet for cash, you are responsible for keeping it safe."
msgstr ""
"Die elektronischen Münzen im Wallet sind anonymisiert. Daher kann man sie "
"bei einem Verlust oder Diebstahl des Wallet ohne eine zuvor angelegte Kopie "
"nicht wiederherstellen. Wie bei echten Geldbörsen mit Banknoten und Münzen "
"sind ihre Eigentümer allein verantwortlich für deren Sicherung. Im Fall von "
"Wallets müssen diese an sicheren Orten abgespeichert und vor fremdem Zugriff "
"geschützt werden."

#: template/faq.html.j2:46
msgid ""
"The risk of losing a wallet can be mitigated by making backups or keeping "
"the balance reasonably low."
msgstr ""
"Das Risiko bei einem eventuellen Verlust des Wallet kann minimiert werden, "
"indem man den Bestand an digitalen Münzen niedrig hält."

#: template/faq.html.j2:52
msgid "What if my computer is hacked?"
msgstr "Was ist, wenn mein Computer gehackt wurde?"

#: template/faq.html.j2:54
msgid ""
"In case of a compromise of one of your devices, an attacker can spend coins "
"from your wallet. Checking your balance might reveal to you that your device "
"has been compromised."
msgstr ""
"Im Fall eines Einbruchs in die Geräte können tatsächlich Coins aus Taler-"
"Wallets ausgegeben werden. Wurde ein Coin ausgegeben, ist das Coin "
"entwertet. Wer es zuerst ausgibt, verfügt über den bewegten Geldwert. Es "
"bietet sich daher an, den Bestand regelmäßig zu kontrollieren, um einen "
"eventuellen Verlust zeitnah festzustellen."

#: template/faq.html.j2:61
msgid "Can I send money to my friend with Taler?"
msgstr ""
"Wie kann ich mit Taler anderen Menschen meine elektronischen Münzen senden?"

#: template/faq.html.j2:63
msgid ""
"If your friend provides goods or services for you in exchange for a payment, "
"they can easily set up a Taler merchant and receive the payment in their "
"bank account."
msgstr ""
"Wer Coins aus dem Taler-Bezahlsystem annimmt und wieder in reale Geldwerte "
"umwandeln möchte, kann sich schnell und einfach die Taler-"
"Verkäuferschnittstelle einrichten, den sog. \"Merchant\". Die Coins werden "
"über die Verkäuferschnittstelle durch den Exchange gesammelt und ihre "
"entsprechenden Geldwerte mit einer Sammelbuchung auf dem (Giro-)Konto des "
"Verkäufers gutgeschrieben."

#: template/faq.html.j2:70
msgid ""
"Future versions of the Taler wallet may allow exchanging coins among friends "
"directly as well."
msgstr ""
"Zukünftige Versionen des Taler-Wallet sehen vor, unter Freunden auch direkt "
"Coins auszutauschen (peer-to-peer). Möchte man Coins aus dem Taler-Wallet an "
"andere Personen senden, wird dies dann schnell und kostengünstig ermöglicht."

#: template/faq.html.j2:76
msgid "How does Taler handle payments in different currencies?"
msgstr "Wie geht Taler mit verschiedenen Währungen im Wallet um?"

#: template/faq.html.j2:78
msgid ""
"Taler wallets can store digital coins corresponding to multiple different "
"currencies such as the Euro, US Dollars or Bitcoins."
msgstr ""
"Ein Taler-Wallet verwaltet Coins in verschiedenen Währungen - so viele wie "
"Betreiber von Taler-Exchanges an Währungen anbieten. Gegenwärtig kann ein "
"Exchange jedoch nur jeweils eine Währung ins Wallet abheben lassen. Im "
"Wallet selbst dürfen hingegen viele verschiedene Coins mit Nominalwerten in "
"Euro oder Dollar und sogar Coins mit virtuellen Währungen gehalten werden."

#: template/faq.html.j2:84
msgid "Taler currently does not offer conversion between currencies."
msgstr ""
"Taler bietet zurzeit keinen direkten Umtausch zwischen verschiedenen "
"Währungen und Sorten."

#: template/faq.html.j2:89
msgid "How does Taler protect my privacy?"
msgstr "Wie schützt Taler meine privaten Daten?"

#: template/faq.html.j2:91
msgid ""
"Your wallet stores digital coins that are <a href=\"https://en.wikipedia.org/"
"wiki/Blind_signature\">blindly signed</a> by an exchange. The use of a blind "
"signature protects your privacy as it prevents the exchange from knowing "
"which coin it signed for which customer."
msgstr ""
"Wallets verwalten Coins, die von einem Taler-Exchange beim Aufbuchen ins "
"Wallet blind signiert wurden. Das Verfahren mit blinden Signaturen sorgt "
"dafür, dass kein Betreiber eines Taler-Exchange jemals Kenntnis davon "
"erlangt, welche Coins für welches Wallet erzeugt wurden. Weiterführende "
"Informationen dazu hat die <a href=\"https://de.wikipedia.org/wiki/"
"Digitale_Signatur\">Wikipedia-Seite zur digitalen Signatur</a>."

#: template/faq.html.j2:101
msgid "How much does it cost?"
msgstr "Wie hoch sind die Kosten der Nutzung? Welche Gebühren fallen an?"

#: template/faq.html.j2:103
msgid ""
"The Taler protocol allows any exchange to set its own fee structure, "
"allowing operators to set fees for withdrawing, depositing, refreshing or "
"refunding coins. Operators can also charge fees for closing reserves and for "
"(aggregated) wire transfers to merchants. Merchants may choose to cover some "
"of the fees customers incur. Actual transaction costs are estimated around "
"0.001 cent/transaction (at high transaction rates, amortized over billions "
"of transactions, excluding migration costs). Note that this is an early "
"estimate, details may depend on hosting and backup requirements from the "
"regulator and could thus easily be 10x higher."
msgstr ""
"Das Taler-Bezahlsystem erlaubt es, dass jeder Exchange-Betreiber seine "
"eigene Gebührenordnung anwendet. Gebühren können erhoben werden für das "
"Abheben von Geldwerten vom Girokonto (zum Aufbuchen in das persönliche "
"Wallet), das Ausgeben von Coins (Bezahlen), die Rückerstattung nach einem "
"eventuellen Vertragsrücktritt (die sog. \"Refund-Gebühr\") und für das "
"Wechselgeld bei einer Verwendung von Coins mit höherem Nennwert als der "
"Zahlbetrag (die sog. \"Refresh-Gebühr\"). Es werden des weiteren Gebühren "
"erhoben für die aggregierten Sammelbuchungen der Verkäuferumsätze sowie für "
"ein eventuelles Nichtabheben von Coins aus der Reserve eines Exchange (falls "
"ein Wallet eine Abhebung nicht zu Ende führt). Verkäufer haben die Option, "
"Anteile der Gebühren an Stelle ihrer Kunden zu übernehmen. Die Kosten für "
"eine Transaktion betragen gegenwärtig nach eigener Schätzung 0,001 Eurocent ("
"für den Fall von hohen Transaktionsmengen, auf welche die Betriebskosten "
"degressiv verteilt werden)."

#: template/faq.html.j2:117
msgid "Does Taler work with international payments?"
msgstr "Funktioniert Taler mit grenzüberschreitenden Zahlungen?"

#: template/faq.html.j2:119
msgid ""
"Taler&#39;s wallet supports multiple currencies, but the system currently "
"does not support conversion between currencies. However, in principle an "
"entity that accepts deposits in one currency and allows withdrawals in "
"another currency could be created. Still, the regulatory hurdles in this "
"case tend to be particularly complex. The focus for Taler is on day-to-day "
"payments, so we have no plans to support currency conversion in the near "
"future."
msgstr ""
"Taler-Wallets können Coins verschiedener Währungen verwalten. Die Coins "
"behalten jedoch ihren Währungstyp und können nicht von einer Währung in eine "
"andere getauscht werden. Taler ist also keine Wechselstube, die "
"unterschiedliche Sorten miteinander verrechnet. Dennoch könnte theoretisch "
"eine (externe) Einrichtung gegründet werden, die Einzahlungen in einer "
"bestimmten Währung akzeptiert und in einem zweiten Schritt ihren Nutzern "
"erlaubt, Coins in einer anderen Währung in die Wallets zu buchen. Die "
"regulatorischen Auflagen, die dieses Verfahren betreffen, gestalten sich "
"besonders komplex. Die Zielsetzung von Taler ist vielmehr, ein schnelles und "
"effizientes Bezahlen zu ermöglichen. Daher bietet Taler jedenfalls in der "
"näheren Zukunft keine Funktionalität für den Umtausch von Währungen."

#: template/faq.html.j2:130
msgid "How does Taler relate to the (European) Electronic Money Directive?"
msgstr ""
"Wie steht Taler zur europäischen Zahlungsdiensterichtlinie PSD2 (Payment "
"Services Directive)?"

#: template/faq.html.j2:132
msgid ""
"We believe the European Electronic Money Directive provides part of the "
"regulatory framework a Taler exchange with coins denominated in Euros would "
"have to follow."
msgstr ""
"Wir sind davon überzeugt, dass die europäische Zahlungsdiensterichtlinie und "
"die Payment Services Directive 2 einen Bestandteil der Regulatorik "
"darstellen, der ein Taler-Exchange erfüllen muss, wenn dieser Buchungen in "
"Euro verarbeiten soll."

#: template/faq.html.j2:139
msgid ""
"What bank would guarantee the conversion between Taler coins and bank money "
"in regular bank accounts?"
msgstr ""
"Welche Bank zeichnet sich verantwortlich für die Weiterbuchung von Coins aus "
"dem Taler-Wallet auf ein gewöhnliches Geschäftsbankenkonto?"

#: template/faq.html.j2:141
msgid ""
"The exchange would be operated by a bank or in cooperation with a bank, and "
"that bank would hold the funds in escrow. Note that this bank could be a "
"regular bank or a central bank for a centrally banked electronic currency. "
"Regardless, the bank would fall under the respective banking regulations "
"establishing a reason why consumers would have faith in the conversion from "
"Taler coins into regular bank money."
msgstr ""
"Es wird stets eine Geschäftsbank sein, die einen behördlich genehmigten "
"Taler-Exchange betreibt. Die Bank führt zusammen mit dem Exchange ein "
"Treuhandkonto, auf dem alle eingehenden und ausgehenden Zahlungen verbucht "
"werden und die realen Geldmengen bis zur Auszahlung verwahrt bleiben. Der "
"Exchange als Dreh- und Angelpunkt verwaltet dabei zwei parallele "
"Zahlungsströme: Zum einen die Buchungen auf dem Treuhandkonto (von "
"gewöhnlichen Kundenkonten in Fiatwährungen wie dem Euro an den Exchange zur "
"Umwandlung in Coins der Taler-Wallets und bei deren Ausgabe nach dem "
"Kaufvertragsschluss an die Bankkonten der Verkäufer), zum anderen die "
"Zahlungsströme zwischen dem Exchange und den Wallets (bei allen Aufwertungen "
"und Ausgaben von Coins). Beachtenswert ist hierbei, dass es nicht nur eine "
"normale Geschäftsbank sein könnte, die einen Taler-Exchange betreibt, "
"sondern auch eine Zentralbank. Das Bezahlsystem kann ebenfalls Zentralbank-"
"Währungen (Central Bank Digital Currencies) transferieren. Die Exchange-"
"Betreiber müssen in jedem Fall die gültigen Gesetze, die "
"Zahlungsdiensterichtlinie und die Anforderungen der Regulierungsbehörden "
"erfüllen, wenn sie das Vertrauen der Nutzer erhalten wollen."

#: template/faq.html.j2:150
msgid ""
"To whom would consumers complain to in case of non-conversion or non-"
"compliance?"
msgstr ""
"An welche Stelle können sich Nutzer des Bezahlsystems wenden, falls es zu "
"Problemen mit Umwandlungen von Geldwerten oder Transaktionen kommt?"

#: template/faq.html.j2:152
msgid ""
"Any exchange should be audited by one or more independent auditors. "
"Merchants and consumer wallets will report certain issues automatically to "
"the auditors, but auditors may also provide a method for manual submission "
"of issues. The auditors are expected to make their reports available to the "
"respective regulatory authorities, or even the general public."
msgstr ""
"Jeder Taler-Exchange sollte von einem oder mehreren unabhängigen Auditoren "
"geprüft und validiert werden. Sowohl Verkäufersoftware als auch Taler-"
"Wallets senden automatisiert Berichte an die Auditoren, die aus den "
"Berichten erkennen, falls es zu Problemen bei Buchungen gekommen sein "
"sollte. Die Auditoren haben auch die Möglichkeit, jederzeit einen Bericht "
"über die Buchungen des Exchange manuell auszulösen, um Probleme zeitnah zu "
"erkennen. Die Auditoren sind verpflichtet, ihre Berichte an die zuständigen "
"Aufsichtsbehörden - und auch an die interessierte Öffentlichkeit - "
"weiterzuleiten."

#: template/faq.html.j2:161
msgid "Are there any projects already using Taler?"
msgstr "Gibt es schon Projekte, die Taler verwenden?"

#: template/faq.html.j2:163
msgid ""
"We are aware of several businesses running exploratory projects or having "
"developed working prototypes. We are also in discussions with several "
"regular banks as well as several central banks about the project. That said, "
"there are currently no products in the market yet, and we believe this would "
"be premature given the state of the project (see also <a href=\""
"https://gnunet.org/bugs/\">our bugtracker</a> for a list of open issues)."
msgstr ""
"Wir wissen von mehreren Projekten, die Taler experimentell einsetzen oder "
"betriebsfähige Systemprototypen entwickelt haben. Wir selbst führen aktuell "
"Diskussionen über den Einsatz des Bezahlsystems mit Geschäftsbanken und "
"Zentralbanken. Zum heutigen Zeitpunkt befinden sich noch keine Anbieter von "
"genehmigten Taler-Exchanges auf dem Markt, wobei wir die Meinung vertreten, "
"dass es angesichts der Entwicklungsphase des Projekts für einen regulären "
"Betrieb noch zu früh wäre (siehe Liste der offenen Arbeiten in unserem <a "
"href=\"https://gnunet.org/bugs/\">Bug-Tracker</a>)."

#: template/faq.html.j2:174
msgid "Does Taler support recurring payments?"
msgstr "Beherrscht Taler Daueraufträge (wiederkehrende Zahlungen)?"

#: template/features.html.j2:7
msgid "GNU Taler: Features"
msgstr "Features"

#: template/features.html.j2:13
msgid ""
"GNU Taler is a <span class=\"tlr\">privacy-preserving</span> payment system. "
"Customers can stay anonymous, but merchants can not hide their income "
"through payments with GNU Taler. This helps to <span class=\"tlr\">avoid tax "
"evasion and money laundering</span>."
msgstr ""
"GNU Taler <span class=\"tlr\">schützt Ihre Daten als Käufer</span>. Während "
"die Daten der Käufer nicht preisgegeben werden, gilt hingegen für die "
"Verkäufer von Waren und Dienstleistungen, dass ihre Umsätze aus dem "
"Bezahlsystem grundsätzlich offengelegt sind. <span class=\"tlr\">"
"Steuerhinterziehung und Geldwäsche werden so systematisch verhindert</span>."

#: template/features.html.j2:23
msgid ""
"The primary use case of GNU Taler is <span class=\"tlr\">payments</span>; it "
"is <span class=\"tlr\">not meant as a store</span> of value. Payments are "
"always backed by an existing currency."
msgstr ""
"GNU Taler versteht sich als <span class=\"tlr\">Bezahlsystem</span> und <"
"span class=\"tlr\">nicht als Mittel zur Wertaufbewahrung</span>. Alle "
"Zahlungen erfolgen stets in Entsprechung zu den Geldwerten in den "
"Ursprungswährungen, die auf dem Treuhandkonto des Taler-Exchange aufgebucht "
"und abgebucht werden. Zinsen oder Kursschwankungen sind dabei "
"ausgeschlossen. Die Auszahlung geschieht immer in der gleichen Währung, in "
"der die Einzahlung auf das Treuhandkonto erfolgte."

#: template/features.html.j2:41
msgid ""
"When making a payment, customers only need a charged wallet. A merchant can "
"accept payments <span class=\"tlr\">without making their customers "
"register</span> on the merchant&#39;s Website."
msgstr ""
"Die Käufer benötigen zur Zahlung mit Taler nur ausreichende Geldwerte in "
"ihren Taler-Wallets. Die Verkäufer, z.B. Webshops oder Supermärkte, können <"
"span class=\"tlr\">ohne Registrierung des Kunden</span> Zahlungen sicher und "
"verlässlich entgegennehmen."

#: template/features.html.j2:50
msgid ""
"GNU Taler is <span class=\"tlr\">immune against many types of fraud</span>, "
"such as phishing of credit card information or chargeback fraud. In case of "
"loss or theft, only the limited amount of money left in the wallet might be "
"gone."
msgstr ""
"Taler muss viele Betrugsrisiken wie z.B. das Phishing von Kunden- oder "
"Kartendaten nicht fürchten. Im Fall des Verlusts eines Wallets droht "
"allerhöchstens, dass die zum Zeitpunkt des Verlusts darauf gespeicherten "
"Coins zusammen mit den ihnen entsprechenden realen Geldwerten verloren sind."

#: template/features.html.j2:69
msgid "Paying with Taler"
msgstr "Mit Taler bezahlen"

#: template/features.html.j2:71
msgid ""
"To pay with Taler, customers install an electronic wallet on their device. "
"Before the first payment, the desired currency must be added to the "
"wallet&#39;s balance by some other means of payment."
msgstr ""
"Um mit Taler Zahlungen ausführen zu können, muss zuerst eine elektronische "
"Geldbörse (das Wallet) auf einem persönlichen Endgerät installiert werden. "
"Zum Aufbuchen der gewünschten Währung und der Geldmenge wählt man einen "
"Taler-Exchange, der die Gelder automatisch vom Girokonto des Wallet-"
"Besitzers auf das Treuhandkonto des Exchange überwiesen bekommt und von dem "
"schließlich das Wallet die elektronischen Repräsentanten der gewünschten "
"Geldmenge abhebt (die <em>Coins</em>). Dieser Vorgang erfordert ein "
"Girokonto bei einer konventionellen Bank oder ein anderes Abhebeverfahren "
"wie z.B. \"Taler Cashier\"."

#: template/features.html.j2:79
msgid ""
"Once the wallet is charged, payments on websites take only one click, are "
"never falsely rejected by fraud detection and do not pose any risk of "
"phishing or identity theft."
msgstr ""
"Hat das Wallet die Coins vom gewählten Exchange abgehoben, steht dem "
"Einkaufen und Bezahlen nichts mehr im Weg. Bezahlungen auf Webseiten gehen "
"mit einem Klick! Identitätsdiebstahl oder Phishing sind dabei systematisch "
"ausgeschlossen: Kunden, die Taler als Bezahlsystem verwenden, müssen kein "
"Kundenkonto erstellen und können ihre Waren ohne Preisgabe ihrer Identität "
"erwerben. Die Verkäufer können jedoch stets sicher sein, ihre Zahlungen auch "
"wirklich zu erhalten."

#: template/features.html.j2:87
msgid "Try it yourself with the interactive demo!"
msgstr "Hier kann man Taler in der Demoversion ausprobieren!"

#: template/features.html.j2:94
msgid "Receiving payments with Taler"
msgstr "Mit Taler bezahlt werden"

#: template/features.html.j2:96
msgid ""
"To receive Taler payments, a merchant needs a bank account in the desired "
"currency. We provide supporting software in various programming languages to "
"make the integration painless. The merchant&#39;s backend for Taler "
"transaction processing can run on the merchant&#39;s premises or be hosted "
"by a third party."
msgstr ""
"Um als Verkäufer nach einem Kaufvertragsabschluss Zahlungen zu empfangen, "
"benötigt man ein Bankkonto bei einer Geschäftsbank in der Währung, in "
"welcher die Kunden mit ihren Coins zahlen möchten. Das Bezahlen mit Coins "
"aus dem Taler-Wallet bedeutet: Der Exchange, von dem das Wallet des "
"Zahlenden ursprünglich die Coins abhob, bucht die diesen Coins "
"entsprechenden Geldwerte vom Treuhandkonto an das Girokonto des Verkäufers "
"weiter. Der Exchange sammelt Zahlungen von verschiedenen Kunden, bündelt "
"diese nach Verkäufern sortiert zu Sammelbuchungen und überweist diese "
"aggregierten Buchungen schließlich zugunsten der betreffenden (Verkäufer-)"
"Girokonten. Die Verkäufer können die Frequenz der Sammelbuchung bestimmen. "
"Sammelbuchungen minimieren Transaktionskosten und erhöhen die Effizienz der "
"Buchungsverarbeitung zwischen den Banken."

#: template/features.html.j2:105
msgid ""
"Merchant integration is simple, and customers can pay for products without "
"even having to register an account."
msgstr ""
"Die Integration der Software auf der Verkäuferseite gelingt einfach und "
"unkompliziert. Wir stellen dazu hilfreiche Software in verschiedenen "
"Programmiersprachen für Shops bereit, um die Integration in deren "
"Schnittstellen möglichst glatt laufen zu lassen. Das Verkäufer-Backend zum "
"Verwalten der Zahlungen, die Kunden mit Coins aus ihren Taler-Wallets "
"tätigen, kann entweder beim Shopbetreiber selbst oder bei Dienstleistern "
"gehostet werden."

#: template/features.html.j2:112
msgid "See how merchant integration works in our developer documentation!"
msgstr "Hier geht es zur Dokumentation für Händler und Verkäufer!"

#: template/features.html.j2:127
msgid "Practical"
msgstr "Einfachheit"

#: template/features.html.j2:130
msgid ""
"Taler is easy to integrate with existing Web applications. Payments are "
"cryptographically secured and are confirmed within milliseconds with "
"extremely low transaction costs."
msgstr ""
"Taler integriert sich einfach und leicht in bestehende Webanwendungen. Die "
"Zahlungen sind mit kryptografischen Verfahren gesichert, werden innerhalb "
"von Millisekunden bestätigt und sind zudem sehr günstig hinsichtlich der "
"Kosten der Transaktionen."

#: template/features.html.j2:140
msgid "Stable"
msgstr "Zuverlässigkeit"

#: template/features.html.j2:143
msgid ""
"Taler does not introduce a new currency. Taler uses a digital wallet storing "
"coins and payment service providers with escrow accounts in existing "
"currencies. Thus, Taler&#39;s cryptographic coins correspond to existing "
"currencies, such as US Dollars, Euros or even Bitcoins."
msgstr ""
"Taler stellt keine Währung dar, sondern ein Bezahlsystem, das die Buchungen "
"von Geldern verschiedener realer Währungen auf einem Treuhandkonto verwaltet "
"(z.B. Euro, Dollar, Yen oder auch virtuelle Währungen). Dazu verwendet Taler "
"eine zentrale Steuerungslogik (den <em>Exchange</em>) und elektronische "
"Geldbörsen (<em>Wallets</em>), welche die digitalen Repräsentanten der "
"Geldmengen auf dem Treuhandkonto in Form von <em>Coins</em> in den Wallets "
"beinhalten. Die Coins sind kryptografisch gesichert. Die Geldwerte auf dem "
"Treuhandkonto verbleiben bis zur Zahlung mit den Taler-Coins in der Obhut "
"der Geschäftsbank, die das Treuhandkonto verantwortet. Sie verfügt über eine "
"regulär genehmigte Banklizenz."

#: template/features.html.j2:154,
#: template/governments.html.j2:55,
#: template/merchants.html.j2:41
msgid "Secure"
msgstr "Sicherheit"

#: template/features.html.j2:157
msgid ""
"By design Taler does not suffer from many classes of security problems such "
"as phishing or counterfeit. Thanks to its security features, Taler never "
"rejects a legitimate customer due to a fraud-detection false positive."
msgstr ""
"Taler muss viele Betrugsrisiken wie z.B. das Phishing von Kunden- oder "
"Kartendaten nicht fürchten. Dies ist schon vom Konzept her ausgeschlossen. "
"Doch auch aufgrund seines Sicherheitsansatzes wird es mit Taler nie "
"passieren, dass ein rechtmäßig auftretender Kunde infolge von "
"übervorsichtigen Maßnahmen zur Betrugsvermeidung seine Käufe nicht "
"durchführen könnte."

#: template/features.html.j2:169,
#: template/governments.html.j2:25
msgid "Taxable"
msgstr "Besteuerbarkeit"

#: template/features.html.j2:172
msgid ""
"When using Taler, merchant&#39;s revenue is transparent for tax collection "
"authorities. Unlike cash and most digital currencies, Taler helps prevent "
"black markets. Taler is not suitable for illegal activities."
msgstr ""
"Taler macht das Einkommen von Verkäufern für die Steuerbehörden transparent. "
"Im Gegensatz zu Bargeld und den meisten virtuellen Währungen verhindert "
"Taler somit Schwarzmarkt und illegale Geschäfte. Dieses Bezahlsystem eignet "
"sich aus Prinzip nicht für illegale Aktivitäten."

#: template/features.html.j2:182
msgid "Private"
msgstr "Datenschutz"

#: template/features.html.j2:184
msgid ""
"When you pay with Taler, your identity does not have to be revealed. Just "
"like payments in cash, nobody else can track how you spent your electronic "
"money. However, you obtain a legally valid proof of payment."
msgstr ""
"Taler hält die Identität der Käufer sowohl gegenüber Verkäufern als auch "
"Exchange-Betreibern geheim. Die Käufer erhalten zwar einen rechtsgültigen "
"Nachweis über ihre Zahlungen, doch genauso wie beim Bezahlen mit Bargeld "
"erfährt niemand, <em>wer</em> mit Taler bezahlt hat. <em>Was</em> damit "
"bezahlt wurde, müssen hingegen die Verkäufer im Fall einer behördlichen "
"Anfrage offenlegen."

#: template/features.html.j2:195,
#: template/governments.html.j2:85
msgid "Libre"
msgstr "Freie Software"

# Translatable strings should not be split in the middle of a sentence.
#: template/features.html.j2:198
msgid ""
"Taler provides protocols and reference implementations that in principle "
"enables anybody to run their own payment infrastructure, be it individuals, "
"organizations or whole countries. Since the reference implementation is a"
msgstr ""
"Taler stellt offene Protokolle und Referenzanwendungen bereit, die es "
"prinzipiell jedem Interessierten erlauben, ein eigenes Bezahlsystem darauf "
"aufzubauen - seien dies Einzelne, Organisationen, Zentralbanken oder gar "
"Staaten(bünde). Weil die Referenzimplementierung von Taler als GNU-Package "
"der Philosophie von"

# Translatable strings should not be cut in the middle of a sentence. Please merge the strings!
#: template/features.html.j2:205
msgid "package, it will always remain free software."
msgstr "verpflichtet ist, wird die Codebasis stets freie Software bleiben."

#: template/financial-news.html.j2:6
msgid "Financial News"
msgstr "Financial News"

#: template/financial-news.html.j2:9
msgid ""
"This page explains (only in English) how Taler can change ongoing "
"developments in the financial industry."
msgstr ""
"Diese Seite bietet Links zu Artikeln (zurzeit nur in englischer Sprache), "
"die sich damit befassen, wie Taler aktuelle und zukünftige Entwicklungen in "
"der Finanzwelt beeinflussen könnte."

#: template/governments.html.j2:6
msgid "Advantages for Governments"
msgstr "Vorteile für Staatsregierungen"

# Suggested in Weblate: Taler fordert aufgrund seines Konzepts von den Wirtschaftsunternehmen, dass sie systembedingt ausnahmslos legalen Geschäften nachgehen und gleichzeitig die Persönlichkeitsrechte und Privatsphäre der Menschen achten. Um dies zu erzwingen, basiert Taler auf einem offenen Standard und freier Software, die Buchungen im Girokonto aller Verkäufer mit dem Hash des zugrundeliegenden Kaufvertrags verewigt - und zwar ohne jede Ausnahme. Taler braucht zu diesem Ziel jedoch auch Staatsregierungen, die finanzrechtliche Rahmenbedingungen schaffen und als zuverlässige Aufsichts- und Kontrollorgane auftreten. Damit trägt dieses Bezahlsystem nicht nur zur digitalen Selbstbestimmung im Finanzsektor bei, sondern auch zur konsequenten Anwendbarkeit der Gesetze gegen Geldwäsche.
# Suggested in Weblate: Taler ermöglicht Zurechenbarkeit, um sicherzustellen, dass sich Unternehmen gesetzestreu verhalten und zugleich die Bürgerrechte achten. Taler ist ein Zahlungssystem, dass auf offenen Standards und Freier Software basiert. Taler benötigt Regierungen, da diese finanzielle Rahmenbedingungen festlegen und als vertrauenswürdige Regulierungsbehörde fungieren. Taler leistet einen Beitrag zur digitalen Souveränität in der kritischen Infrastruktur des Finanzwesens.
#: template/governments.html.j2:8
msgid ""
"Taler provides accountability to ensure business operate legally, while also "
"respecting civil liberties of citizens. Taler is a payment system based on "
"open standards and free software. Taler needs governments as they set a "
"financial framework and act as trusted regulators. Taler contributes to "
"digital sovereignty in the critical financial infrastructure."
msgstr ""

# Suggested in Weblate: Taler wurde mit dem Ziel entwickelt, Korruption zu unterbinden und eine sichere Besteuerungsgrundlage bereitzustellen. Alle Empfänger von Zahlungen aus Taler-Wallets sind dem Finanzamt gegenüber eindeutig identifizierbar und dementsprechend gezwungen, sämtliche Umsätze steuerlich zu veranlagen. Den Nachweis des Umsatzes können Verkäufer mithilfe des digital signierten Kaufvertrags erbringen, den sie mit ihren Kunden geschlossen haben. Staatsregierungen hingegen haben die Möglichkeit, die digitalen Kaufverträge von Handelsunternehmen bzw. die Einkommen von einzelnen privaten Verkäufern als Grundlage der Besteuerung heranzuziehen. Auf diese Weise sinkt auch die Wahrscheinlichkeit von Steuerflucht und Schwarzmarktgeschäften.
# Suggested in Weblate: Taler wurde mit dem Ziel erschaffen, Korruption zu bekämpfen und das Steuerwesen zu unterstützen. Mit Taler kann die Empfängerin einer jedweden Zahlung leicht durch die Regierung ermittelt werden, und die Händlerin kann gezwungen werden, den mit der Kundin eingegangenen Kaufvertrag vorzulegen. Regierungen können diese Daten nutzen, um Unternehmen sowie Individuen auf Basis ihrer Einnahmen zu besteuern. So werden Steuerhinterziehung und Schwarzhandel erschwert.
#: template/governments.html.j2:27
msgid ""
"Taler was built with the goal of fighting corruption and supporting "
"taxation. With Taler, the receiver of any form of payment is easily "
"identified by the government, and the merchant can be compelled to provide "
"the contract that was accepted by the customer. Governments can use this "
"data to tax businesses and individuals based on their income, making tax "
"evasion and black markets less viable."
msgstr ""

#: template/governments.html.j2:40
msgid ""
"Thus, despite offering anonymity for citizens spending digital cash to buy "
"goods and services, Taler also ensures that the state can observe incoming "
"funds. This can be used to ensure businesses engage only in legal "
"activities, and do not evade income tax, sales tax or value-added tax. "
"However, this observational capability does not extend to the immediate "
"personal domain. In particular, monitoring does not cover shared access to "
"funds with trusted friends and family, or synchronizing wallets across "
"multiple devices."
msgstr ""

# Suggested in Weblate: Zahlungen mit Taler sind kryptographisch abgesichert. Dementsprechend können Kund:innen, Händler:innen sowie der Taler Serviceanbieter (Taler-Exchange) vor Gericht mathematisch beweisen, dass sie sich rechtmäßig verhalten haben. Das finanzielle Risiko ist dabei strikt limitiert, was die ökonomische Sicherheit für Individuen, Händler:innen, den Taler-Exchange und den Staat deutlich erhöht.
#: template/governments.html.j2:58
msgid ""
"Taler&#39;s payments are cryptographically secured. Thus, customers, "
"merchants and the Taler payment service provider (the exchange) can "
"mathematically demonstrate their lawful behavior in court in case of "
"disputes. Financial damages are strictly limited, improving economic "
"security for individuals, merchants, the exchange and the state."
msgstr ""

# Suggested in Weblate: Der Taler-Exchange unterliegt als Zahlungsdienstleister offiziellen finanziellen Regularien. In Kombination mit regelmäßigen Prüfungen, dienen diese Regularien dazu, den zuverlässigen und rechtmäßigen Betrieb sicherzustellen. Konkret fordert das Taler System, dass unabhängige Instanzen die kryptografischen Beweise, die am Taler-Exchange anfallen, regelmäßig prüfen. Dadurch wird sichergestellt, dass das Treuhandkonto korrekt geführt wird und der Taler-Exchange keinen Missbrauch betreibt.
#: template/governments.html.j2:70
msgid ""
"As a payment service provider, the Taler exchange is subject to financial "
"regulation. Financial regulation and regular audits are critical to "
"establish trust. In particular, the Taler design mandates the existence of "
"an independent auditor who checks cryptographic proofs that accumulate at "
"the exchange to ensure that the escrow account is managed honestly. This "
"ensures that the exchange does not threaten the economy due to fraud."
msgstr ""

# Suggested in Weblate: Monopolisierung von Bezahlsystemen gefährdet die globale politische und finanzielle Stabilität. Um dem entgegenzuwirken und offenen Wettbewerb zu ermöglichen, ist Taler als freie Software und offener Protokollstandard konzipiert.
#: template/governments.html.j2:88
msgid ""
"Taler is free software implementing an open protocol standard. Thus, Taler "
"will enable competition and avoid the monopolization of payment systems that "
"threatens global political and financial stability today."
msgstr ""

#: template/governments.html.j2:98
msgid "Efficient"
msgstr "Effizienz"

#: template/governments.html.j2:101
msgid ""
"Taler has an efficient design. Unlike Blockchain-based payment systems, such "
"as Bitcoin, Taler will not threaten the availability of national electric "
"grids or (significantly) contribute to environmental pollution."
msgstr ""
"Taler arbeitet dank seines durchdachten Konzepts effizient und "
"ressourcenschonend. Im Gegensatz zu Blockchain-basierten Bezahlsystemen "
"verbraucht Taler nur geringste Mengen von Energie. Damit schützt Taler auch "
"die Umwelt."

# Suggested in Weblate: Taler und Vorschriften
#: template/governments.html.j2:117
msgid "Taler and regulation"
msgstr ""

# Suggested in Weblate: Maßnahmen gegen Geldwäsche
#: template/governments.html.j2:119
msgid "Anti money laundering (AML)"
msgstr ""

# Suggested in Weblate: Mit Taler ist das Einkommen transparent und kann zu dem von beiden Parteien unterzeichneten Vertrag zugeordnet werden.
#: template/governments.html.j2:120
msgid ""
"With Taler, income is visible and can be tied to the contract signed by both "
"parties."
msgstr ""

# Suggested in Weblate: Know-Your-Customer-Prinzip
#: template/governments.html.j2:121
msgid "Know your customer (KYC)"
msgstr ""

#: template/governments.html.j2:122
msgid ""
"In Taler, payer and payee are known by their bank accounts when withdrawing "
"or depositing coins respectively"
msgstr ""

# Suggested in Weblate: Datenschutz-Grundverordnung (DSGVO)
#: template/governments.html.j2:123
msgid "General Data Protection Regulation (GDPR)"
msgstr ""

# Suggested in Weblate: Taler setzt auf Datensparsamkeit, weshalb nur ein Mindestmaß an notwendigen Daten verarbeitet wird. Die anfallenden Daten werden außerdem nach höchsten Datenschutzkriterien behandelt und kryptographischen abgesichert. Damit wird die Privatsphäre der Bürger:innen bestmöglich geschützt.
#: template/governments.html.j2:124
msgid ""
"Taler cryptographically protects citizen's privacy, and by design implements "
"data minimization and privacy by default."
msgstr ""

# Suggested in Weblate: Überarbeitete Zahlungsdiensterichtlinie (PSD2)
#: template/governments.html.j2:125
msgid "Payment Services Directive (PSD2)"
msgstr ""

# Suggested in Weblate: Taler ist ein offener Standard mit öffentlichen Schnittstellen und trägt damit zum Wettbewerb im Bankensektor bei.
#: template/governments.html.j2:126
msgid ""
"Taler provides an open standard with public APIs contributing to a "
"competitive banking sector."
msgstr ""

# Suggested in Weblate: Taler kombiniert Privatsphäre mit Nachvollziehbarkeit
#: template/governments.html.j2:134
msgid "Taler provides privacy and accountability"
msgstr ""

# Suggested in Weblate: Taler geht davon aus, dass Regierungen Überweisungen zwischen dem Taler Bezahlsystem und traditionellen Bankkonten überwachen können. Angefangen mit Banküberweisungen, haben Regierungen Zugriff auf:
#: template/governments.html.j2:137
msgid ""
"Taler assumes governments can observe traditional wire transfers entering "
"and leaving the Taler payment system. Starting with the wire transfers, "
"governments can obtain:"
msgstr ""

#: template/governments.html.j2:145
msgid ""
"The total amount of digital currency withdrawn by a customer. The government "
"can impose limits on how much digital cash a customer can withdraw within a "
"given time frame."
msgstr ""

# Suggested in Weblate: Das von Händler:innen durch das Taler Bezahlsystem erhaltene Einkommen.
#: template/governments.html.j2:154
msgid "The income received by any merchant via the Taler system."
msgstr ""

#: template/governments.html.j2:161
msgid ""
"The exact details of the underlying contract that was signed between "
"customer and merchant. However, this information would typically not include "
"the identity of the customer."
msgstr ""

#: template/governments.html.j2:170
msgid ""
"The amounts of digital coins legitimately withdrawn by customers from the "
"exchange, the value of non-redeemed digital coins in customer&#39;s wallets, "
"the value and corresponding wire details of deposit operations performed by "
"merchants with the exchange, and the income of the exchange from transaction "
"fees."
msgstr ""

#: template/gsoc-codeless.html.j2:5
msgid "GSoC 2018: Codeless Payment"
msgstr ""

# Suggested in Weblate: Implementiert von Shivam Kohli im Rahmen des Google Summer of Code (GSoC) 2018, betreut von Florian Dold.
#: template/gsoc-codeless.html.j2:6
msgid ""
"Implemented by Shivam Kohli as part of GSoC 2018 under the mentoring and "
"guidance of Florian Dold."
msgstr ""

# Suggested in Weblate: Übersicht
#: template/gsoc-codeless.html.j2:12
msgid "Overview"
msgstr ""

#: template/gsoc-codeless.html.j2:14
msgid ""
"Codeless payment is a component that sits between the seller&#39;s frontend "
"and the GNU Taler merchant backend. This component has a web interface, "
"where payment buttons are configured. Registered merchants can manage their "
"inventory and simultaneously create a &#39;Buy Now&#39; button for a "
"specific product. This code can be directly copy pasted on the seller&#39;s "
"frontend and can be used for &#39;Pay with Taler&#39;."
msgstr ""

# Suggested in Weblate: Anwendungsfälle
#: template/gsoc-codeless.html.j2:29
msgid "Use Cases"
msgstr ""

#: template/gsoc-codeless.html.j2:31
msgid "The various use cases and features of codeless payment are:"
msgstr ""

#: template/gsoc-codeless.html.j2:37
msgid ""
"The primary use case is the registration of the merchant. The codeless "
"payment backend provides a secure django authenticated login to the "
"merchant. The registered merchant can add inventory (both digital as well as "
"physical) in their stocks. They can manage inventory and simultaneously "
"create a 'Buy Now' button for the product. The merchant also monitors the "
"orders placed and updates the status of the order which helps in shipment "
"tracking."
msgstr ""

#: template/gsoc-codeless.html.j2:48
msgid ""
"A merchant has the flexibility to add two types of inventory as follows:"
msgstr ""

#: template/gsoc-codeless.html.j2:53
msgid ""
"The merchant can upload digital inventory (like a PDF or HTML page) via the "
"codeless payments frontend and the user can then purchase it and view the "
"version hosted by the codeless payment frontend."
msgstr ""

#: template/gsoc-codeless.html.j2:61
msgid ""
"The merchant can add any physical inventory available in his stocks. While "
"adding these inventory, the seller is prompted to add minimum quantity of "
"product that is required to be maintained in the stock. Whenever the stocks "
"run below this limit the seller would be notified (currently this feature "
"has not been added but soon email notification would be added)."
msgstr ""

#: template/gsoc-codeless.html.j2:73
msgid ""
"The buyers will access the seller's frontend where the code for the 'Buy "
"Now' button is present. When this button is triggered, they are redirected "
"to codeless payment backend and eventually redirected to the payment page. "
"After successful payment, the buyer can also track their shipment for "
"physical products or view the digital version hosted by the codeless payment "
"frontend."
msgstr ""

#: template/gsoc-codeless.html.j2:84
msgid ""
"The other use case of the codeless payment backend is to handle the event "
"when the 'Buy Now' button is triggered on the seller's frontend. To perform "
"the payment the backend communicates with merchant backend api. After "
"successful payment, the users are redirected to the fulfilment page."
msgstr ""

#: template/gsoc-codeless.html.j2:93
msgid "Dynamic Merchant Instance"
msgstr ""

#: template/gsoc-codeless.html.j2:95
msgid ""
"The documentation for the API to dynamically manage merchant instance can be "
"found <a href=\"https://docs.taler.net/api/api-merchant.html#dynamic-"
"merchant-instance\">here</a>."
msgstr ""

# Suggested in Weblate: Anwendungsfalldiagramm
#: template/gsoc-codeless.html.j2:103
msgid "Use Case Diagram"
msgstr ""

# Suggested in Weblate: Link zu vergangenen Contributions
#: template/gsoc-codeless.html.j2:109
msgid "Link to the contributions made"
msgstr ""

#: template/gsoc-codeless.html.j2:113
msgid "Codeless Payment Backend"
msgstr ""

# Suggested in Weblate: Link
#: template/gsoc-codeless.html.j2:114,
#: template/gsoc-codeless.html.j2:117
msgid "Link"
msgstr ""

#: template/gsoc-codeless.html.j2:116
msgid "Documentation to dynamically manage Merchant Instances"
msgstr ""

# Suggested in Weblate: Offene Fragen
#: template/gsoc-codeless.html.j2:127
msgid "Future Work"
msgstr ""

#: template/gsoc-codeless.html.j2:130
msgid ""
"The backend of codeless payment is very robust and can be easily extended as "
"per the requirements. It is adaptive to add new features to this framework. "
"But as per the discussion and the scope of this project, there are various "
"features that will be soon added in the Codeless Merchant Backend. The list "
"of future work is as follows:"
msgstr ""

#: template/gsoc-codeless.html.j2:140
msgid ""
"To send email notification to the merchant when the stocks run below a "
"certain limit. The minimum quantity required to be maintained in the stocks "
"is currently taken from the merchant(specific to each product) but no such "
"notification system is designed."
msgstr ""

#: template/gsoc-codeless.html.j2:150
msgid ""
"To add API access to the merchant backend via the codeless payment service. "
"Basically, it would be used as a hosting platform for multiple merchants. "
"There would be an additional user interface part in the codeless payment "
"service where a logged-in merchant can generate an API key. This API key can "
"be used to access the functionality of the merchant backend in a controlled "
"way. After requesting an API key, the page would display the generated key "
"and a base URL for the API to use by the seller, which is handled by the "
"codeless payments service."
msgstr ""

#: template/gsoc-codeless.html.j2:164
msgid ""
"Mapping every seller account to a separate merchant backend instance. This "
"is not required for a simple version of codeless payments, but as soon as "
"API access for sellers, this is a useful feature. The codeless payment "
"service then can also double as a hosting service for merchants."
msgstr ""

#: template/gsoc-codeless.html.j2:174
msgid ""
"To add various analytics for the merchant. Various analysis could be "
"performed on the orders placed for the respective merchant. Some of the "
"analysis that can be performed are displaying the most frequently purchased "
"product, some insights about the shipment tracking, analysis of products "
"based on delivery location, etc. For this part, dicussions and some more "
"research have to be done before proceeding to the implementation."
msgstr ""

#: template/gsoc-codeless.html.j2:191
msgid "Screenshots"
msgstr "Screenshots"

#: template/gsoc-codeless.html.j2:193
msgid "Home page"
msgstr "Homepage"

# Suggested in Weblate: Produkt Seite
#: template/gsoc-codeless.html.j2:197
msgid "Product page"
msgstr ""

# Suggested in Weblate: Sendungsverfolgung
#: template/gsoc-codeless.html.j2:201
msgid "Shipment Tracking"
msgstr ""

#: template/index.html.j2:25
msgid ""
"We provide a payment system that makes <span class='tlr'>privacy-"
"friendly</span> online transactions <span class='tlr'>fast and easy</span>."
msgstr ""
"Das Bezahlsystem GNU Taler ermöglicht das <span class='tlr'>schnelle und "
"einfache </span>Geldüberweisen mit <span class='tlr'>Datenschutz und hoher "
"technischer Sicherheit.</span>"

#: template/index.html.j2:29
msgid "Payments without registration"
msgstr "Bezahlen ohne Registrierung"

#: template/index.html.j2:33
msgid "Data protection by default"
msgstr "Datenschutz by default"

#: template/index.html.j2:37
msgid "Fraud eliminated by design"
msgstr "Systematisch gesichert gegen Betrug"

#: template/index.html.j2:41
msgid "Not a new currency!"
msgstr "Keine neue Währung!"

#: template/index.html.j2:45
msgid "Empowers communities to run their own payment infrastructure"
msgstr ""
"Freie Software, offenes Protokoll - für alle frei zur Verwendung und "
"Weiterentwicklung"

#: template/index.html.j2:48
msgid "Try Demo!"
msgstr "Demo versuchen!"

#: template/index.html.j2:49
msgid "Read Docs"
msgstr "Doku lesen"

#: template/investors.html.j2:6
msgid "Invest in Taler!"
msgstr "In Taler investieren!"

#: template/investors.html.j2:9
msgid ""
"We have created a company, Taler Systems SA in Luxembourg.<br> Please "
"contact <tt>invest@taler.net</tt> if you want to invest in Taler."
msgstr ""
"Taler Systems SA in Luxemburg ist der Entwickler von GNU Taler. Falls Sie in "
"das Taler-Bezahlsystem investieren möchten, kontaktieren Sie bitte dafür "
"<tt>invest@taler.net</tt>."

#: template/investors.html.j2:24
msgid "The Team"
msgstr "Das Team"

#: template/investors.html.j2:27
msgid ""
"Our team combines world-class business leaders, cryptographers, software "
"engineers, civil-rights activists and academics. We are unified by a vision "
"of how payments should work and the goal of imposing this vision upon the "
"world."
msgstr ""
"Unser <a href=\"about.html\">Team</a> vereint Unternehmer, Kryptografen, "
"Softwareingenieure, Aktivisten und Akademiker. Uns verbindet die Vision "
"eines Bezahlsystems, das dank seiner Technik und Konzeption so funktioniert, "
"wie man sich ein sicheres, verlässliches und kostengünstiges Bezahlsystem "
"vernünftigerweise vorstellt. Mit Datenschutz und Privatheit für die "
"Zahlenden und gleichzeitiger Erfordernis der Offenlegung von Umsätzen bei "
"Verkäufern. Diese Zielsetzung motiviert uns, die Vision Wirklichkeit werden "
"zu lassen."

# Suggested in Weblate: Aktuell erhalten wir Unterstützung von <a href="http://www.inria.fr/">Inria</a>, dem französischen Nationalen Forschungsinstitut für Informatik und Automatisierung, und der <a href="https://renewablefreedom.org/">Renewable Freedom Foundation</a>.
#: template/investors.html.j2:37
msgid ""
"We are currently supported by <a href=\"http://www.inria.fr/\">Inria</a>, "
"the French national institute for research in informatics and automation, "
"and the <a href=\"https://renewablefreedom.org/\">Renewable Freedom "
"Foundation</a>."
msgstr ""

# Suggested in Weblate: Die Technologie
#: template/investors.html.j2:47
msgid "The Technology"
msgstr ""

#: template/investors.html.j2:50
msgid ""
"All transactions in Taler are secured using <a href=\"bibliography.html\">"
"modern cryptography</a> and trust in all parties is minimized. Financial "
"damage is bounded &#x28;for customers, merchants and the exchange&#x29; even "
"in the case that systems are compromised and private keys are stolen. "
"Databases can be audited for consistency, resulting in either the detection "
"of compromised systems or the demonstration that participants were honest. "
"Actual transaction costs are fractions of a cent."
msgstr ""

# Suggested in Weblate: Das Business Model
#: template/investors.html.j2:63
msgid "The Business"
msgstr ""

#: template/investors.html.j2:65
msgid ""
"The scalable business model for Taler is the operation of the payment "
"service provider, which converts money from traditional payment systems ("
"MasterCard, SEPA, UPI, Visa, Bitcoin, ACH, SWIFT, etc.) to anonymous "
"electronic coins in the same currency. The customer can then redeem the "
"electronic coins at a merchant, who can exchange them for money represented "
"using traditional payment systems at the exchange. The exchange charges fees "
"to facilitate the transactions."
msgstr ""

# Suggested in Weblate: Der Business Case
#: template/investors.html.j2:84
msgid "The Business Case"
msgstr ""

#: template/investors.html.j2:94
msgid ""
"Our <a href=\"financial-news.html\">financial news</a> page explains in "
"English how Taler can impact current developments in the global payment "
"market."
msgstr ""
"Die Seite <a href=\"financial-news.html\">Financial News</a> bietet Links zu "
"Artikeln (zurzeit nur in englischer Sprache), die sich damit befassen, wie "
"Taler aktuelle und zukünftige Entwicklungen in der Finanzwelt beeinflussen "
"könnte."

# Suggested in Weblate: Betrieb eines Taler Bezahlservice
#: template/investors.html.j2:117
msgid "Running a Taler payment service operator"
msgstr ""

#: template/investors.html.j2:120
msgid ""
"The payment service operator runs the <em>Taler exchange</em>. The exchange "
"charges <b>transaction fees</b> to customers or merchants. Its operational "
"expenses are from wire transfers with the banking system and the operation "
"of the computing infrastructure."
msgstr ""

# Suggested in Weblate: Die Kosten für kryptographische Operationen, Bandbreite und Speicher belaufen sich auf weniger als 0.01 cent pro Transaktion.
#: template/investors.html.j2:130
msgid ""
"Cryptographic operations, bandwidth and storage costs are less than 0.01 "
"cent per transaction."
msgstr ""

#: template/investors.html.j2:131
msgid ""
"Multiple Taler transactions can be aggregated into larger wire transfers to "
"merchants to minimize wire transfer costs."
msgstr ""

#: template/investors.html.j2:132
msgid ""
"Protocol allows the exchange to charge fees for any expensive operation ("
"withdraw, deposit, refresh, refund or aggregated wire transfers)."
msgstr ""

# Suggested in Weblate: Partnerschaften mit Banken etablieren Nutzervertrauen.
#: template/investors.html.j2:133
msgid "Partnership with banks establishes consumer trust."
msgstr ""

# Suggested in Weblate: Partnerschaften mit der Free Software Community ermöglichen den schnellen Einsatz.
#: template/investors.html.j2:134
msgid "Partnership with free software community enables rapid deployment."
msgstr ""

#: template/merchants.html.j2:5
msgid "Advantages for Merchants"
msgstr "Vorteile für Händler und Verkäufer"

#: template/merchants.html.j2:8
msgid ""
"Taler is a cost-effective electronic payment system which provides you with "
"cryptographic proof that the payment worked correctly within milliseconds. "
"Your Web customers pay with previously unknown levels of convenience without "
"risk of fraud."
msgstr ""

#: template/merchants.html.j2:22
msgid "Fast"
msgstr "Geschwindigkeit"

#: template/merchants.html.j2:25
msgid ""
"Processing transactions with Taler is fast, allowing you to confirm the "
"transaction with your customer virtually immediately. Your customers will "
"appreciate that they do not have to type in credit card information and play "
"the &quot;verified by&quot; game. By making payments significantly more "
"convenient for your customers, you may be able to use Taler for small "
"transactions that would not work with credit card payments due to the mental "
"overhead for customers."
msgstr ""

#: template/merchants.html.j2:44
msgid ""
"You will have cryptographic proof of payment from the Taler payment service "
"provider. With Taler you never handle sensitive customer account information "
"and thus do not have to undergo any particular security audits (such as PCI "
"DSS). Your systems will have customer contracts with qualified signatures "
"for all transactions which you can use in court in case of disputes."
msgstr ""

#: template/merchants.html.j2:58
msgid "Free"
msgstr "Freie Software"

# Suggested in Weblate: Taler ist freie Software und Sie können liberal lizenzierten Beispielcode als Startpunkt nutzen, um Taler in Ihre Angebote zu integrieren. Taler kostet keine Lizenzgebühren und die Prinzipien freier Softwareentwicklung stellen sicher, dass Sie aus verschiedenen, im Wettbewerb stehenden Integrationen wählen können.
#: template/merchants.html.j2:61
msgid ""
"Taler is free software, and you can use the liberally-licensed reference "
"code as a starting point to integrate Taler into your services. To use "
"Taler, you do not need to pay license fees, and the free software "
"development model will ensure that you can select from many competing "
"integrators for support."
msgstr ""

#: template/merchants.html.j2:76
msgid "Cheap"
msgstr "Kostengünstigkeit"

# Suggested in Weblate: Taler nutzt effiziente kryptographische Konstrukte mit geringen Anforderungen an Bandbreite und Speicherplatz. In Kombination mit Talers hoher Sicherheit, die Betrug unmöglich macht, ist der Mehraufwand für Taler Zahlungsdienstleister gering und die Transaktionen bleiben damit preiswert.
#: template/merchants.html.j2:78
msgid ""
"Taler is uses efficient cryptographic constructions with low bandwidth and "
"storage requirements. Combined with Taler&#39;s strong security which makes "
"fraud impossible, Taler payment service providers can operate with very low "
"overhead and thus offer low transaction fees."
msgstr ""

#: template/merchants.html.j2:88
msgid "Flexible"
msgstr "Flexibilität"

# Suggested in Weblate: Taler kann mit verschiedenen Währungen verwendet werden (bspw. Euro, US Dollar, Bitcoin). Die Höhe der Beträge ist dabei technisch nicht limitiert und lediglich von Regularien der Zahlungsdienstleister abhängig.
#: template/merchants.html.j2:90
msgid ""
"Taler can be used for different currencies (such as Euros, US Dollars or "
"Bitcoins) and any amount, limited only by applicable regulation and what "
"denominations the payment service provider supports."
msgstr ""

#: template/merchants.html.j2:99
msgid "Ethical"
msgstr "Ethik"

# Suggested in Weblate: Taler verhindert Steuerflucht und Geldwäsche. Die Taler Protokolle sind effizient und nutzen keine verschwenderischen Proof-of-Work Berechnungen. Taler ist ein offener Standard sowie freie Software, und unterstützt damit Transparenz.
#: template/merchants.html.j2:101
msgid ""
"Taler prevents tax evasion and money laundering. Taler&#39;s protocols are "
"efficient and do not use wasteful proof-of-work calculations. Taler "
"encourages transparency by providing an open standard and free software "
"reference implementations."
msgstr ""

#: template/merchants.html.j2:115
msgid "Manuals for merchants"
msgstr "Handbuch für Händler und Verkäufer"

#: template/merchants.html.j2:117
msgid "The GNU Taler merchant backend operator manual"
msgstr ""
"Gebrauchsanleitung für das Backend bei Shop-Betreibern, Verkäufern und "
"Händlern"

#: template/merchants.html.j2:121
msgid "The GNU Taler Web shop integration tutorial (PHP)"
msgstr "Tutorial für die Integration von Taler in Webshops (PHP)"

#: template/merchants.html.j2:125
msgid "The GNU Taler Web shop integration tutorial (Python)"
msgstr "Tutorial für die Integration von Taler in Webshops (Python)"

#: template/merchants.html.j2:136
msgid "The GNU Taler Merchant Backend"
msgstr "Backend bei Shop-Betreibern, Verkäufern und Händlern"

#: template/merchants.html.j2:138
msgid "Merchants process payments using the Taler backend:"
msgstr ""

#: template/merchants.html.j2:144
msgid ""
"The backend <b>signs</b> and <b>stores</b> the complete terms of offers made "
"by the merchant to customers. For this, the merchant&#39;s frontend needs to "
"give the customer&#39;s order in a JSON format to the backend."
msgstr ""

#: template/merchants.html.j2:153
msgid ""
"The backend <b>validates</b> payments received from the wallet and "
"<b>executes</b> them with the Taler payment service provider (the exchange). "
"For this, the merchant&#39;s frontend must pass the payment request through "
"to the Taler backend and check the HTTP status code that is returned."
msgstr ""

# Suggested in Weblate:  Das Backend kann erfolgreiche Transaktionen <b>auflisten</b> und Überweisungen zu Geschäftstransaktionen <b>zuordnen</b>, inklusive der genauen jeweiligen Geschäftsbedingungen.
#: template/merchants.html.j2:164
msgid ""
"The backend can <b>list</b> completed transactions and <b>map</b> wire "
"transfers to sets of business transactions, including the exact terms of "
"each contract."
msgstr ""

#: template/merchants.html.j2:178
msgid "customer perspective"
msgstr ""

#: template/press.html.j2:4
msgid "GNU Taler in the Press"
msgstr "GNU Taler in den Medien"

#: template/press.html.j2:6
msgid "2018"
msgstr "2018"

#: template/press.html.j2:15
msgid "2017"
msgstr "2017"

#: template/press.html.j2:25
msgid "2016"
msgstr "2016"

#: template/press.html.j2:43
msgid "2015"
msgstr "2015"

#: template/principles.html.j2:21
msgid "GNU Taler: Design Principles"
msgstr "Die Prinzipien des Bezahlsystems GNU Taler"

#: template/principles.html.j2:25
msgid ""
"When designing GNU Taler, we had the following design principles in mind:"
msgstr ""
"Konzept und Design von GNU Taler stehen in Zusammenhang mit folgenden "
"Prinzipien:"

#: template/principles.html.j2:31
msgid "1. Free Software implementation"
msgstr "1. Freie Software bereitstellen"

#: template/principles.html.j2:33
msgid ""
"... in the area of computing, freedom means not using proprietary software"
msgstr ""
"... in the area of computing, freedom means not using proprietary software"

#: template/principles.html.j2:36
msgid ""
"GNU Taler must be <a href=\"https://www.gnu.org/philosophy/free-sw.html\">"
"Free Software</a>. For merchants, our Free Software reference implementation "
"prevents vendor lock-in. As the software of the payment provider itself is "
"free, countries can deploy the payment system without compromising "
"sovereignty."
msgstr ""
"GNU Taler muss <a href=\"https://www.gnu.org/philosophy/free-sw.html\">freie "
"Software</a> sein. Mit Taler werden Verkäufer und Händler unabhängig von "
"technischen, finanzwirtschaftlichen und (patent-)rechtlichen Monopolen, denn "
"unser Bezahlsystem basiert in seiner Referenzimplementierung auf freier "
"Software und dementsprechenden Lizenzen. Auch für Staaten und ihre "
"Regierungen erbringt Taler als elektronisches Pendant zu Bargeld einen "
"Zugewinn an Stabilität und Krisensicherheit bei gleichzeitig voll "
"durchsetzbarer Währungshoheit im Finanzwesen. Last but not least ist die "
"Umsatztransparenz bei Verkäufern ein Garant für die Steuerfinanzierung "
"unseres staatlichen Gemeinwesens."

#: template/principles.html.j2:45
msgid ""
"Customers benefit from Free Software as the wallet software can be made to "
"run on a variety of platforms, and the absence of user-hostile features such "
"as tracking or telemetry can easily be assured."
msgstr ""
"Die Nutzer des Bezahlsystems können ihre persönlichen Taler-Wallets auf "
"einer Vielzahl von digitalen Endgeräten mit unterschiedlichen "
"Betriebssystemen laufen lassen. Sie dürfen sich ebenfalls sicher sein, dass "
"aufgrund der Prinzipien freier Software Tracking, Tracing oder Profiling der "
"Zahlungen systematisch unmöglich sind. Die offengelegte und daher leicht "
"nachvollziehbare Codebasis von Taler gibt dafür die Garantie."

#: template/principles.html.j2:56
msgid "2. Protect the privacy of buyers"
msgstr "2. Schutz der Privatsphäre der Käufer sichern"

#: template/principles.html.j2:58
msgid "You deserve some privacy"
msgstr "Privatheit ist ein Grundrecht der Menschheit"

#: template/principles.html.j2:60
msgid ""
"Privacy should be guaranteed via technical measures, as opposed to mere "
"policies. Especially with micropayments for online publications, a "
"disproportionate amount of rather private data about buyers would be "
"revealed, if the payment system does not have privacy protections."
msgstr ""
"Der Schutz privater Daten (wie z.B. Kaufhistorie, persönliche "
"Bankverbindungen und die Zahlungen selbst) soll durch technische Maßnahmen "
"garantiert sein, die man von der ersten bis zur letzten Codezeile auch "
"jederzeit prüfen und beurteilen kann. Bloße Absichtserklärungen oder "
"wohltönende Selbstverpflichtungen würden zu kurz greifen. Taler löst die "
"gestellten Aufgaben durch sein durchdachtes Konzept und das Design seiner "
"Systembestandteile. Die sich daraus ergebenden Möglichkeiten sollen "
"schließlich den Menschen in der digitalen Gesellschaft zu neuen Freiheiten "
"verhelfen. Micropayments mit Taler sorgen beispielsweise dafür, dass man "
"unangemeldet und spurenlos Artikel in Onlinemedien lesen kann, den "
"Redaktionen dank der gespendeten Micropayments die Bannerwerbung zur "
"Einnahmenerzielung erspart und damit gleichzeitig Adblocker überflüssig "
"macht."

#: template/principles.html.j2:68
msgid ""
"In legislations with data protection regulations (such as the recently "
"introduced GDPR in Europe), merchants benefit from this as well, as no data "
"breach of customers can happen if this information is, by design, not "
"collected in the first place. Obviously some private data, such as the "
"shipping address for a physical delivery, must still be collected according "
"to business needs."
msgstr ""
"Mit der seit 2018 rechtskräftigen Datenschutzgrundverordnung der EU dürfte "
"es vor allem Händler und Verkäufer interessieren, dass ihre Datenbanken die "
"privaten Kundendaten gar nicht erst sammeln. Taler ermöglicht es durch sein "
"Design, auf die Namen der Käufer sowie auf ihre Bankverbindungen zu "
"verzichten. Bei einem Einbruch in die Verkäufer-Datenbank gestohlene "
"Informationen wären bei Taler-Coins als Zahlungsmitteln allerhöchstens die "
"aggregierten Zahlungsbeträge, Lieferadressen und andere zur "
"Auftragserfüllung notwendige unpersönliche Daten."

#: template/principles.html.j2:81
msgid ""
"3. Enable the state to tax income and crack down on illegal business "
"activities"
msgstr "3. Steuererhebung erleichtern und illegale Aktivitäten verhindern"

#: template/principles.html.j2:83
msgid "Money laundering"
msgstr "Gesetzgebung gegen Geldwäsche"

#: template/principles.html.j2:85
msgid ""
"As a payment system must still be legal to operate and use, it must comply "
"with these requirements. Furthermore, we consider levying of taxes as "
"beneficial to society."
msgstr ""
"GNU Taler muss die gültigen Gesetze gegen Geldwäsche und "
"Terrorismusfinanzierung einhalten. Taler macht es jedoch auch leichter, "
"diese Gesetze wirklich durchsetzen zu lassen. Die Umsatztransparenz auf "
"Verkäuferseite und das Auditing der Transaktionen im Taler-System bewirken, "
"dass die Händler einerseits ihre Umsätze selbstverpflichtend lückenlos "
"angeben und somit die Bemessungsgrundlage für die staatliche Besteuerung "
"bereitstellen, andererseits bei einem Verdacht auf Geldwäsche oder unlautere "
"Geschäfte auch die Mikrotransaktionen der einzelnen Kaufverträge gegenüber "
"legitimierten Aufsichtsbehörden offenbaren. Taler verrechnet bei jedem "
"Verkaufsvorgang die kaufvertraglich vereinbarten Verfügungsgeschäfte ("
"Lieferung gegen Geldbetrag) zu einem eindeutigen Hash-Wert. Dieser Hash "
"verewigt sich in den Überweisungsdaten des Verkäufers und kann als Nachweis "
"der Verfügungsgeschäfte beweiskräftig herangezogen werden. Was für den "
"ehrlichen Kaufmann ein Beweismittel seiner Geschäftsabschlüsse ist, stellt "
"für Kriminelle (Waffenhändler, Drogendealer, Menschenschmuggler...) ein "
"Tatbestandsmerkmal ihrer illegalen Machenschaften dar, deren "
"Verfügungsgeschäfte nicht nur leicht aufgedeckt, sondern auch vor Gericht "
"gegen sie verwendet werden können."

#: template/principles.html.j2:95
msgid "4. Prevent payment fraud"
msgstr "4. Zahlungsbetrug systematisch unterbinden"

#: template/principles.html.j2:97
msgid "Phishing attack"
msgstr "Phishing-Angriff"

#: template/principles.html.j2:99
msgid ""
"This imposes requirements on the security of the system, as well as on the "
"general design, as payment fraud can also happen through misleading user "
"interface design or the lack of cryptographic evidence for certain processes."
msgstr ""
"Betrugsversuche sollen keine Chance haben. Dieses Erfordernis verlangt "
"wohlüberlegte Sicherheitsvorkehrungen sowohl für das Gesamtsystem als auch "
"für das allgemeine Design der Nutzerschnittstellen. Die Programmierung der "
"UIs und APIs hat daher höchste Ansprüche zu erfüllen und für bestimmte "
"Prozesse die passenden kryptografischen Sicherheitsmerkmale zu verwenden. "
"Die Wahl der richtigen Lösungswege (zum Beispiel bei der Kommunikation "
"zwischen Wallets und Taler-Exchange) kann nämlich einige Betrügereien im "
"Internet obsolet machen wie z.B. das Phishing von Daten oder der Rückschluss "
"auf die Kunden durch Fingerprinting. Auch dies haben die Entwickler von "
"Taler immer im Blick."

#: template/principles.html.j2:109
msgid "5. Only disclose the minimal amount of information necessary"
msgstr "5. Nur das Minimum an notwendigen Daten erheben"

#: template/principles.html.j2:110
msgid ""
"Privacy by design, privacy by default, General Data Protection Regulation "
"(GDPR) compliant"
msgstr "Privacy by design, privacy by default - Taler erfüllt die DSGVO"

#: template/principles.html.j2:112
msgid ""
"The reason behind this goal is similar to (2). The privacy of buyers is "
"given priority, but other parties such as merchants still benefit from it, "
"for example, by keeping details about the merchant’s financials hidden from "
"competitors."
msgstr ""
"Das Bezahlsystem darf nur das Mindeste an Daten zu seiner Nutzung erhalten. "
"Der Grund für diese Designentscheidung hängt zusammen mit Punkt 2 dieser "
"Liste (Datenschutz der Kunden), doch auch Händlern und Verkäufern sollte "
"dies ein Anliegen sein: Wo ein Minimum an sensiblen Daten gesammelt wird, "
"ist bei einem worst-case-Szenario (von der Art \"die gesamte Händler-"
"Datenbank steht offen im Netz\") ebenso der Schaden auf das Minimum "
"begrenzt. Weder Mitbewerber noch Wirtschaftskriminelle gelangen so an "
"sensible Daten. Die mit Taler-Coins getätigten Umsätze lassen sich nur mit "
"privaten Schlüsseln entziffern und die Überweisungen der Umsätze an den "
"Verkäufer erfolgen direkt vom Treuhandkonto auf das Geschäftsbankenkonto des "
"Verkäufers. Mehr Daten braucht das Bezahlsystem nicht."

#: template/principles.html.j2:122
msgid "6. Be usable"
msgstr "6. Nutzen und Benutzerfreundlichkeit maximieren"

#: template/principles.html.j2:123
msgid "Buy with one click"
msgstr "Mit einem Klick bezahlen"

#: template/principles.html.j2:125
msgid ""
"Specifically it must be usable for non-expert customers. Usability also "
"applies to the integration with merchants, and informs choices about the "
"architecture, such as encapsulating procedures that require cryptographic "
"operations into an isolated component with a simple API."
msgstr ""
"Das Bezahlsystem soll einfach nützlich sein und für unerfahrene Nutzer "
"intuitiv bedienbar bleiben. Diese Nutzerfreundlichkeit wissen auch "
"Systemintegratoren und Webshop-Betreiber zu schätzen, die bis ins Detail "
"aufgeklärt werden über die Architektur und einzelne "
"Programmierschnittstellen, welche besonders kritische "
"Datenverarbeitungsprozesse einkapseln und in einer modularen, isolierten und "
"überschaubaren API kryptografisch absichern."

#: template/principles.html.j2:136
msgid "7. Be efficient"
msgstr "7. Effizienz steigern und Kosten mindern"

#: template/principles.html.j2:137
msgid "Energy efficiency"
msgstr "Energieeffizienz ist ein entscheidendes Argument"

#: template/principles.html.j2:139
msgid ""
"Approaches such as proof-of-work are ruled out by this requirement. "
"Efficiency is necessary for GNU Taler to be used for micropayments."
msgstr ""
"GNU Taler muss energieeffizient arbeiten und seine Rechenoperationen "
"möglichst kostengünstig laufen lassen. Dies ist eine klare Absage an alle "
"Proof-of-work-Verfahren im Geldwesen. Stattdessen setzt Taler auf blinde "
"Signaturen und schlanke Datenkommunikation zwischen Wallet und Taler-"
"Exchange. Energieverbrauch und Kommunikationsbedarf im Gesamtsystem sind so "
"gering, dass Micropayments überhaupt erst möglich werden. Diesen standen "
"bisher ihre hohen Betriebskosten pro Zahlung entgegen."

#: template/principles.html.j2:149
msgid "8. Fault-tolerant design"
msgstr "8. Hohe Ausfallsicherheit und Fehlertoleranz gewährleisten"

#: template/principles.html.j2:150
msgid "Life Safers"
msgstr "Rettungsring für den Notfall"

#: template/principles.html.j2:152
msgid ""
"Taler should tolerate failure of individual components and systems, "
"including malicious operators compromising core secrets. This manifests in "
"architectural choices such as the isolation of certain components, and "
"auditing procedures."
msgstr ""
"GNU Taler soll systemtheoretisch so durchdacht sein, dass trotz eines "
"eventuellen Ausfalls einzelner Systembestandteile die Funktion des "
"Bezahlsystems weiterhin gewährleistet bleibt. Es muss daher nicht nur "
"fehlertolerant sein hinsichtlich der angeschlossenen Partner wie z.B. Banken "
"oder Webshops, sondern auch resistent gegen Angriffsversuche auf seine "
"Kernelemente. Die Vorsorge geht dabei so weit, dass selbst Betreiber von "
"Taler-Exchanges mit böswilliger Absicht dem Bezahlsystem oder seinen Nutzern "
"keinen Schaden zufügen können. Dieses Erfordernis schlägt sich nieder in den "
"Ansprüchen an die Architektur, in der Isolierung von bestimmten kritischen "
"Prozessen sowie im Auditing des Systems, das unabhängigen Auditoren und "
"legitimierten Sicherheitsexperten ermöglicht, Fehler und Ausfälle zeitnah zu "
"erkennen."

#: template/principles.html.j2:163
msgid "9. Foster competition"
msgstr "9. Gesunden Wettbewerb antreiben"

#: template/principles.html.j2:164
msgid "A competitive market"
msgstr "Ein Markt ohne Monopolsituation und Kartellmacht"

# I don't really understand the meaning of " to join the systems".
# For now I've translated this sentence as if its meaning was "to connect to the existing payment systems"
#: template/principles.html.j2:166
msgid ""
"It must be relatively easy for competitors to join the systems. While the "
"barriers for this in traditional financial systems are rather high, the "
"technical burden for new competitors to join must be minimized. Another "
"design choice that supports this is to split the whole system into smaller "
"components that can be operated, developed and improved upon independently, "
"instead of having one completely monolithic system."
msgstr ""
"Für unser Geldwesen ist es besonders wichtig, dass keine Monopole oder "
"Kartelle über die Verfügbarkeit und Zugänglichkeit von Zahlungsdiensten "
"bestimmen. Im traditionellen Finanzwesen haben es neue Anbieter "
"begreiflicherweise schwer mit einem Markteintritt. Auch auf der Seite der "
"Nutzer werden zudem nicht wenige Kunden schon durch zu hohe Gebühren von "
"Zahlungsdiensten ausgeschlossen. Für eine finanzielle Selbstbestimmung muss "
"der Markt hingegen so gestaltet sein, dass zahlreiche Anbieter und "
"Zugangspunkte im Bezahlsystem auftreten und in einer unbeschränkten "
"Angebotssituation für geringe bzw. stetig sinkende Kosten und Gebühren "
"sorgen können. Um dies zu erreichen, ist es nötig, dass die technische "
"Umsetzung und Bereitstellung für Zahlungsdienstleister, Händler und Banken "
"möglichst leicht gelingt. Auch aus diesen Gründen ist Taler kein "
"monolithisches Konstrukt, sondern ein modular aufgebautes System mit "
"einzelnen Programmierschnittstellen in verschiedenen Sprachen und mit "
"kleineren Komponenten, die unabhängig voneinander betrieben, ausgebaut und "
"fortlaufend optimiert werden können."

# Suggested in Weblate: SchemaFuzz
#: template/schemafuzz.html.j2:6
msgid "SchemaFuzz"
msgstr ""

#: template/wallet.html.j2:108
msgid "Congratulations, you have installed the Taler wallet. Check out the"
msgstr ""
"Herzlichen Glückwunsch! Das Taler-Wallet wurde erfolgreich installiert. Nun "
"geht es weiter mit der"

#: template/wallet.html.j2:113
msgid "demo"
msgstr "Demo"

#: template/wallet.html.j2:119
msgid "You don&#39;t have a wallet installed yet."
msgstr "Es wurde auf diesem Gerät noch kein Wallet installiert."

#: template/wallet.html.j2:128
msgid "Install the wallet for your browser below, then check out the"
msgstr ""
"Zuerst muss das Wallet auf diesem Gerät installiert werden, dann geht es zur"

#: template/wallet.html.j2:132
msgid "demonstration"
msgstr "Demo"

#: template/wallet.html.j2:145,
#: template/wallet.html.j2:155
msgid "or"
msgstr "oder"

#: template/wallet.html.j2:149
msgid "is required, but it appears you don&#39;t have it installed."
msgstr ""
"wird benötigt, doch es sieht nicht so aus, als wäre einer dieser Browser "
"installiert."

#: template/wallet.html.j2:159
msgid "version"
msgstr "Version"

#: template/wallet.html.j2:163
msgid "or newer is required, but it appears you have an older version."
msgstr ""
"oder neuer wird benötigt, doch es sieht so aus, als wäre eine ältere Version "
"auf diesem Gerät installiert."

#: template/wallet.html.j2:170
msgid "Install wallet"
msgstr "Wallet installieren"

#: template/wallet.html.j2:177
msgid "JavaScript is disabled, installation won&#39;t work."
msgstr "JavaScript ist deaktiviert, die Installation ist nicht durchführbar."

#: template/wallet.html.j2:216
msgid "Install Download Chrome Extension"
msgstr "Installation von Opera mit Chrome-Extension"

#: template/wallet.html.j2:223
msgid "Install GNU Taler"
msgstr "Installation von Chrome mit GNU Taler"

#: template/wallet.html.j2:227
msgid "from the Chrome Web Store"
msgstr "vom Chrome-Webstore"

#: template/wallet.html.j2:241
msgid "Install Android App from Google App Store, or"
msgstr "Installation der GNU Taler Android-App vom Google App-Store"

#: template/wallet.html.j2:248
msgid ""
"Download Android App from us (bypassing Google registration) and Open in a "
"File Manager to install."
msgstr ""
"Download der GNU Taler Android-App direkt bei uns (ohne Registrierung bei "
"Google) und Installation über einen Dateimanager."

#: template/wallet.html.j2:261
msgid "Other browsers"
msgstr "Andere Browser"

#: template/wallet.html.j2:263
msgid "Wallets for other browsers will be provided in the near future."
msgstr "Wallets für andere Browser werden zukünftig bereitgestellt."

#: template/faq.html.j2:176
msgid ""
"Today, our wallet implementation does not support recurring payments. "
"Recurring payments, where some fixed amount is paid on a regular basis are "
"in theory possible with Taler, but they come with a few caveats. "
"Specifically, recurring payments can only work if the Taler wallet is "
"running and online around the desired time. Furthermore, given their "
"repetitive nature they are linkable, and could thus be used to deanonymize "
"the user making the recurring payment, for example by forcing the user "
"offline at the time of the payment and observing that it does then not "
"happen on time. Finally, the Taler wallet does not work with credit and thus "
"the user would have to make sure to carry a sufficient balance for the "
"recurring payment to be made. Still, they can be useful, and a future "
"version of the Taler wallet will likely support them. But this is not a "
"feature that we are targeting for Taler 1.0. at this time"
msgstr ""
"Taler-Wallets bieten gegenwärtig noch nicht die Funktionalität für "
"Daueraufträge. Wiederkehrende Zahlungen mit einem fixen Zahlbetrag und "
"vorgegebenen Ausführungsterminen sind theoretisch mit Taler möglich, "
"verlangen jedoch einige Vorsichtsmaßnahmen und bringen auch Nachteile mit "
"sich. Daueraufträge erfordern zwingend den Online-Status des Wallet zum "
"gewünschten Ausführungstermin. Durch häufige wiederkehrende Zahlungen kann "
"es zudem zu einem Rückschluss auf den Zahlenden kommen, wodurch dessen "
"Anonymität aufgehoben wird. In der Praxis könnte dies dadurch geschehen, "
"dass das Wallet des Zahlenden zum Zeitpunkt des angesetzten "
"Ausführungstermins absichtlich am Internetzugang gehindert wird und durch "
"das Ausbleiben des Zahlungseingangs beim Empfänger auf den Zahlenden "
"geschlossen werden kann. Schließlich besteht noch das Erfordernis einer "
"ausreichenden Deckung mit Coins im Wallet, damit die wiederkehrende Zahlung "
"garantiert ausgeführt wird. Zwar hätte die Dauerauftragsfunktion Vorteile "
"für die Nutzer, doch wird erst eine zukünftige Version von Taler diese "
"bereitstellen und nicht die Erstversion."

#: template/features.html.j2:32
msgid ""
"Payment are made after <span class=\"tlr\">exchanging existing money</span> "
"into <em>electronic money</em> with the help of an Exchange service, that "
"is, a payment service provider for Taler."
msgstr ""
"Zahlungen erfolgen mit <span class=\"tlr\">Coins als elektronischen "
"Repräsentanten </span> der ursprünglichen Geldwerte in Währungen wie dem "
"Euro. Der Exchange als Dreh- und Angelpunkt <span class=\"tlr\">verwaltet "
"zwei parallele Zahlungsströme: </span> Zum einen die Buchungen auf dem "
"Treuhandkonto (von gewöhnlichen Kundenkonten an den Exchange zur Umwandlung "
"in Coins der Taler-Wallets und bei deren Ausgabe nach einem "
"Kaufvertragsschluss an die Bankkonten der Verkäufer), zum anderen die "
"Zahlungsströme zwischen dem Exchange und den Wallets (bei allen Aufwertungen "
"und Ausgaben von Coins)."
messages.po-DE-14JuneBackup (94,155 bytes)   

buckE

2020-06-17 02:24

reporter   ~0016283

Marking resolved as we know what caused the problem, Stefan has a backup copy from 14 June, and there is nothing else to do without more information.

Stefan

2020-06-17 08:44

developer   ~0016284

Hello Buck,

My latest commit of June 14 did not change anything on the website. The German strings remained the same.

The German website (staged and live version) is still a puzzle of German and English phrases. It seems that all the strings of that website respectively the string IDs are mixed up together as if there was an incident which killed the relation between the original English strings and the German ones.

What more information do you need to solve this issue?

> I migrated this project from another location inside weblate
This is exactly what I want to know in order to find a solution on my own. Where is that location inside Weblate?

Moreover, in Weblate I am still displayed as the "administrator" of the project GNU Taler and of 5 components. I want to administrate the Terms of Services component only. Maybe you could be so kind to solve that issue, too.

Thanks for your work on both topics.

Kind regards
Stefan

Stefan

2020-06-17 08:49

developer   ~0016285

Attached you will find a screenshot of the "administration" issue (project GNU Taler and 5 components I don't want to administrate).

With the 'manager' status in Weblate I want to administrate the 'Terms of Services' component only, which I am going to open on my own.

Thanks for your work in advance.

Kind regards

Stefan

Stefan

2020-06-17 08:50

developer  

Screenshot_20200616_080729.png (229,823 bytes)   
Screenshot_20200616_080729.png (229,823 bytes)   

buckE

2020-06-17 10:15

reporter   ~0016286

> My latest commit of June 14 did not change anything on the website. The German strings remained the same.

I don't know what you are communicating here. Are you saying that the file that I sent you does not have the lost information you need? Honestly I'm not sure at this point if there *is* lost information, or what it is you need?

> The German website (staged and live version) is still a puzzle of German and English phrases. It seems that all the strings of that website respectively the string IDs are mixed up together
> as if there was an incident which killed the relation between the original English strings and the German ones.

Maybe this is so. I do not know anything about it, and I don't know what "string IDs" refer to. I can not think of any incident that killed this relationship though. The only thing I did (recently) was to reset the local weblate repository because the local weblate repository was conflicting with the remote repository, and the alternative fix required installing a lot of potentially buggy weblate subsystems, and opening commit access via SSH. Also as you know I was not aware that there were important translations in weblate at that time.

This might have been an error, but it is an error in the past. I can not un-do it. Anyway I do not see how it relates to this new issue you describe about "all the strings of that website respectively the string IDs are mixed up together?" Maybe it does, but (a) I'm not sure how and (b) I wouldn't be able to go back and un-do that decision anyway.

Some suggestions: If you think the repository is good, but weblate is bad, you could create a new "website 2" project, do a fresh checkout from git, and see if that is any better.

If you think the information in weblate is good, but the website is bad, then please explain this and if you can't find the problem in weblate I will try looking.

If you think there is an old version of the website that is good, but it is not in current master or in weblate, you could look through Git (I can help you if you want) for older versions of the committed files. I would have to know exactly what you are looking for though.

Or I could provide more files from the 14 June backup, but maybe you are saying that backup does not have information you need?

> What more information do you need to solve this issue?

Well I'd need to know all of the things I keep asking you for. I still haven't gotten an initial bug report.

> > I migrated this project from another location inside weblate
> This is exactly what I want to know in order to find a solution on my own. Where is that location inside Weblate?

The new project is: https://weblate.taler.net/projects/gnu-taler/taler-website/. I think it is the only one you used? The old one was for testing only, and was labeled "DO NOT USE" and the migration was really a fresh setup and fresh check-out from git.taler.net, not an internal weblate migration.

> Moreover, in Weblate I am still displayed as the "administrator" of the project GNU Taler and of 5 components. I want to administrate the Terms of Services component only. Maybe you
> could be so kind to solve that issue, too.

Sorry I think I was not clear earlier. I do not know of user levels that are this specific, and you said you need "Manager" status. I do not know weblate so it's possible I will discover something in the future that allows for this level of control, but at the moment I think a person is either a Manager for a Project (GNU Taler) and therefore all of the Components under that project, or one is not a Manager for any Components of a Project. Maybe this is a feature request you could make from Weblate if you wish it.

buckE

2020-06-17 10:16

reporter   ~0016287

Also we upgraded Weblate to 4.1 yesterday and we can expect bugs. I already found one, and we will find more I think. But I need specifics to help find them.

What's the context?
What did you do?
What happened?
What did you want/expect to happen instead?

buckE

2020-06-17 10:36

reporter   ~0016288

Stefan I did some research for you and I saw that there is a problem with weblate committing: https://weblate.taler.net/projects/gnu-taler/taler-website/#repository

I can't always manage your commit process so this is something you should check if you have local changes that do not appear on the website. But this time I thought of it.

This looks like a weblate 4.1 bug, so I reported it. (I wonder if weblate 4.1 is not reading our GPG key. I don't know.) Of course, I do not know if the problem you have is that there is code in weblate that you do not see on the website? But if that is the case, this might be a solution. I'll let you know when I get information back.

Stefan

2020-06-17 10:56

developer   ~0016289

My answers inline.

>> My latest commit of June 14 did not change anything on the website. The German strings remained the same.

> I don't know what you are communicating here. Are you saying that the file that I sent you does not have the lost information you need? Honestly I'm not sure at this point if there *is* lost information, or what it is you need?

We do need that the German website displays German text. There is no lost information, because I have all the information backuped here at my place. But the German website https://taler.net/de/principles.html is just a puzzle of English and German phrases now. I want this mixture to be fixed urgently. But I cannot find the file where the strings for the website are stemming from.

> The German website (staged and live version) is still a puzzle of German and English phrases. It seems that all the strings of that website respectively the string IDs are mixed up together
> as if there was an incident which killed the relation between the original English strings and the German ones.

> Maybe this is so. I do not know anything about it, and I don't know what "string IDs" refer to. I can not think of any incident that killed this relationship though. The only thing I did (recently) was to reset the local weblate repository because the local weblate repository was conflicting with the remote repository, and the alternative fix required installing a lot of potentially buggy weblate subsystems, and opening commit access via SSH. Also as you know I was not aware that there were important translations in weblate at that time.

This is of course not anyone's fault, especially not yours.

> This might have been an error, but it is an error in the past. I can not un-do it. Anyway I do not see how it relates to this new issue you describe about "all the strings of that website respectively the string IDs are mixed up together?" Maybe it does, but (a) I'm not sure how and (b) I wouldn't be able to go back and un-do that decision anyway.

There is NO new issue. Point.

> Some suggestions: If you think the repository is good, but weblate is bad, you could create a new "website 2" project, do a fresh checkout from git, and see if that is any better.

> If you think the information in weblate is good, but the website is bad, then please explain this and if you can't find the problem in weblate I will try looking.

> If you think there is an old version of the website that is good, but it is not in current master or in weblate, you could look through Git (I can help you if you want) for older versions of the committed files. I would have to know exactly what you are looking for though.

> Or I could provide more files from the 14 June backup, but maybe you are saying that backup does not have information you need?

> What more information do you need to solve this issue?

> Well I'd need to know all of the things I keep asking you for. I still haven't gotten an initial bug report.

>>> I migrated this project from another location inside weblate
>> This is exactly what I want to know in order to find a solution on my own. Where is that location inside Weblate?

> The new project is: https://weblate.taler.net/projects/gnu-taler/taler-website/. I think it is the only one you used? The old one was for testing only, and was labeled "DO NOT USE" and the migration was really a fresh setup and fresh check-out from git.taler.net, not an internal weblate migration.

>> Moreover, in Weblate I am still displayed as the "administrator" of the project GNU Taler and of 5 components. I want to administrate the Terms of Services component only. Maybe you could be so kind to solve that issue, too.

> Sorry I think I was not clear earlier. I do not know of user levels that are this specific, and you said you need "Manager" status. I do not know weblate so it's possible I will discover something in the future that allows for this level of control, but at the moment I think a person is either a Manager for a Project (GNU Taler) and therefore all of the Components under that project, or one is not a Manager for any Components of a Project. Maybe this is a feature request you could make from Weblate if you wish it.

I have a 'Manager' status already. The 'Manager' status is eligible for opening and deploying components. I don't want to be an 'Administrator' of any project nor component. The persons to change a status in Weblate are: You, Christian, and Florian. One of these three person had to apply the status change for my account from 'user' to 'Manager'.

Now, please take a look at https://weblate.taler.net/projects/gnu-taler/taler-website/de/ and search for the "original translation file" to download.
Then take a look at the English original file on https://weblate.taler.net/projects/gnu-taler/taler-website/en/.

Both files contain a string like: GNU Taler must be https://www.gnu.org/philosophy/free-sw.html. For merchants, our Free Software reference implementation prevents vendor lock-in. As the software of the payment provider itself is free, countries can deploy the payment system without compromising sovereignty.

This paragraph was displayed on the former websites.

Now, we read on https://taler.net/de/principles.html instead: GNU Taler must be Free/Libre Software. For merchants, Free/Libre Software prevents vendor lock-in meaning merchants can easily choose another service provider to process their payments. For countries, Free/Libre software means GNU Taler can not compromise sovereignty by imposing restrictions or requirements. And for exchange operators, transparency is crucial to satisfy Kerckhoff's principle and to establish public confidence.

Where the heck is the file that contains that paragraph?

Kind regards
Stefan

Stefan

2020-06-17 11:20

developer   ~0016290

The whole issue started at the time when the English phrases on the English Taler website where changed. Not my case, I did not touch anything. Does this help a bit?

Kind regards
Stefan

buckE

2020-06-18 05:36

reporter   ~0016294

> I cannot find the file where the strings for the website are stemming from.

But you haven't (as of this part of your message; but see below) told me where you've searched, or what strings you're searching for so I can't really help (again, see below).

> This is of course not anyone's fault, especially not yours.

Thanks, though even if it *was* my fault, that is okay. Sometimes things are my fault. I just want to know how I can help you solve the problem.

> I have a 'Manager' status already. The 'Manager' status is eligible for opening and deploying
> components.

Also, I think for administering project.

> I don't want to be an 'Administrator' of any project nor component.

Then as I say again and again, I must remove your "Manager" status. If my understanding of weblate is correct, you must choose between these two options.

> The persons to change a status in Weblate are: You, Christian, and Florian. One of these three
> person had to apply the status change for my account from 'user' to 'Manager'.

Yes, and any one of us can remove it if you wish. You will then not be able to open and deploy components. Do you want me to do this? Or do you want to continue to be an Administrator (a.k.a "Manager"?)

Note that you are not listed as a "Superuser," which Christian and I are. (Maybe Florian too, I don't remember.)

> Where the heck is the file that contains that paragraph?

Ah! With this part of your message, I have the first indications of what you are having trouble with. It's not as good as if you'd followed my template/questions but it's great! Okay I found a phrase from that paragraph in:

www/locale/fr/LC_MESSAGES/messages.po:"Taler can not compromise sovereignty by imposing restrictions or "
www/locale/en/LC_MESSAGES/messages.po:"Taler can not compromise sovereignty by imposing restrictions or "
www/locale/pt/LC_MESSAGES/messages.po:"Taler can not compromise sovereignty by imposing restrictions or "
www/locale/it/LC_MESSAGES/messages.po:"Taler can not compromise sovereignty by imposing restrictions or "
www/locale/es/LC_MESSAGES/messages.po:"Taler can not compromise sovereignty by imposing restrictions or "
www/locale/de/LC_MESSAGES/messages.po:"Taler can not compromise sovereignty by imposing restrictions or "
www/locale/ru/LC_MESSAGES/messages.po:"Taler can not compromise sovereignty by imposing restrictions or "

Do you have a local copy of the repository that is up to date? I think you will find this paragraph there.

Christian told me in an e-mail today that he checked in English translations to the repository manually. I don't know how they got to the other languages though.

> The whole issue started at the time when the English phrases on the English Taler website where
> changed. Not my case, I did not touch anything. Does this help a bit?

It would really help if you could be more specific, like a link to a git checkin or a date and who did this, but like I said above, I think I happen to know the answer this time. So it's all Christian's fault. :) Okay, joking. Obviously adding translations should not cause a problem.

But basically this all points to the problem being that weblate is not interacting with the repository correctly. Maybe since the upgrade to 4.1, maybe something from before then. We are not sure, but I am working on that problem already.

Also note that we had a prior issue with weblate interacting with the repository, which I solved (I thought) by doing a local reset. I don't *think* the two issues are related but really I'm guessing. And investigating.

I assume you have seen that weblate has had trouble communicating with the repository, right?
https://weblate.taler.net/projects/gnu-taler/taler-website/#repository

So until that is resolved, anything added to the master repo will not be in weblate (like Christian's manually-checked-in English changes), and anything in weblate will not be in the master repo (like your German ones).

One suggestion: If we are in a hurry, we could temporarily stop using weblate and only do manual check-ins to the repository. I would ask you to ask Christian, and then I will send an e-mail out to everyone with this note. Then when we find a fix, we reset and re-update weblate, YOU verify it is up to date, and then we tell everyone it is time to try weblate again.

But that's complicated and I prefer to just wait for the weblate dev to get us through some new 4.1 bugs that are preventing me from even debugging this error.

Small note: until this most recent message from you, I had basically no indication what you were having trouble with. If you can use the template/questions I provided for future reports, I think we will get to solutions much faster.

Stefan

2020-06-18 10:03

developer   ~0016299

Dear Buck,

Christian's latest commit on www.git for Taler's website yesterday around noon brought the solution for us, I assume. Now I know the place in the tree structure where the data should have been - as I expected. I pulled the messages.po files to my local repo as I always did before and could investigate all the strings. Fine.

To my mind's eyes, we are not so much in a hurry to update the German website. So I will keep my fingers off the translation topic until Weblate will function as it should. Please be patient with yourself, this application is pretty complex ;-)

As soon as I will see the Taler's website project in Weblate again, I will dedicate some time for restoring the German strings. Now it seems that everything is working fine. No data has been lost, I have the missing strings in my backups here.

I am happy that we found a way solving our bug. At least, I can see light at the end of the tunnel. Thank you very much for your appreciated work!

Kind regards
Stefan

buckE

2020-06-19 08:27

reporter   ~0016315

Stefan, that's great. I'm glad nothing was lost.

Weblate 4.1.1 should be out today. I will upgrade tomorrow. *Maybe* that will have a fix. Maybe it will make things worse. We will find out.

buckE

2020-06-20 02:30

reporter   ~0016327

Stefan, they fixed one bug but there is still another that prevents me from debugging. I think maybe that since 4.1 upgrade, weblate is not correctly signing commits with the GPG key. But I don't know.

buckE

2020-06-22 03:25

reporter   ~0016332

I am going to reset the local weblate repository again. Please make sure you have your translations backed up.

buckE

2020-06-24 08:10

reporter   ~0016348

I think this is fixed. There was a weblate bug where it was not signing commits with the GPG key. Please go back to using Weblate, but please keep backups of all translations in case I have to reset again. Assigning to you so you see it. Please mark resolved if you agree it is working.

Stefan

2020-06-24 08:16

developer   ~0016349

Hi Buck,

Thank you very much for your work. I am going to check the translations and Weblate's behavior as soon as I get back to it. Meanwhile there are some other topics to be solved on my side...

Have a good time!
Kind regards
Stefan

Christian Grothoff

2020-08-28 23:56

manager   ~0016791

Looks fine now.

Issue History

Date Modified Username Field Change
2020-06-10 12:36 Stefan New Issue
2020-06-10 12:36 Stefan Status new => assigned
2020-06-10 12:36 Stefan Assigned To => buckE
2020-06-10 12:36 Stefan Tag Attached: translation
2020-06-11 06:29 buckE File Added: Screenshot_2020-06-11 GNU Taler Taler Website.png
2020-06-11 06:29 buckE Note Added: 0016255
2020-06-11 09:08 Stefan Note Added: 0016256
2020-06-15 10:00 buckE Note Added: 0016269
2020-06-15 10:12 buckE Status assigned => resolved
2020-06-15 10:12 buckE Resolution open => fixed
2020-06-15 10:12 buckE Note Added: 0016271
2020-06-16 04:37 buckE Status resolved => feedback
2020-06-16 04:37 buckE Resolution fixed => reopened
2020-06-16 04:37 buckE Note Added: 0016272
2020-06-16 08:09 Stefan File Added: Screenshot_20200616_074500.png
2020-06-16 08:09 Stefan Note Added: 0016275
2020-06-16 08:09 Stefan Status feedback => assigned
2020-06-17 02:23 buckE File Added: messages.po-DE-14JuneBackup
2020-06-17 02:23 buckE Note Added: 0016282
2020-06-17 02:24 buckE Status assigned => resolved
2020-06-17 02:24 buckE Note Added: 0016283
2020-06-17 08:44 Stefan Status resolved => feedback
2020-06-17 08:44 Stefan Note Added: 0016284
2020-06-17 08:49 Stefan Status feedback => assigned
2020-06-17 08:49 Stefan Note Added: 0016285
2020-06-17 08:50 Stefan File Added: Screenshot_20200616_080729.png
2020-06-17 10:15 buckE Note Added: 0016286
2020-06-17 10:16 buckE Note Added: 0016287
2020-06-17 10:36 buckE Note Added: 0016288
2020-06-17 10:56 Stefan Note Added: 0016289
2020-06-17 11:20 Stefan Note Added: 0016290
2020-06-18 05:36 buckE Note Added: 0016294
2020-06-18 10:03 Stefan Note Added: 0016299
2020-06-19 08:27 buckE Note Added: 0016315
2020-06-20 02:30 buckE Note Added: 0016327
2020-06-22 03:25 buckE Note Added: 0016332
2020-06-22 06:14 buckE Assigned To buckE => Stefan
2020-06-24 08:10 buckE Note Added: 0016348
2020-06-24 08:16 Stefan Note Added: 0016349
2020-08-28 23:56 Christian Grothoff Status assigned => resolved
2020-08-28 23:56 Christian Grothoff Resolution reopened => fixed
2020-08-28 23:56 Christian Grothoff Fixed in Version => 0.8
2020-08-28 23:56 Christian Grothoff Note Added: 0016791
2020-08-28 23:56 Christian Grothoff Target Version git (master) => 0.8